#V3.23b
#_data_and_control_files: yft.dat // yft.ctl
#_SS-V3.23b-opt-lin64;_11/05/2011;_Stock_Synthesis_by_Richard_Methot_(NOAA)_using_ADMB_10
1  #_N_Growth_Patterns
1 #_N_Morphs_Within_GrowthPattern 
#_Cond 1 #_Morph_between/within_stdev_ratio (no read if N_morphs=1)
#_Cond  1 #vector_Morphdist_(-1_in_first_val_gives_normal_approx)
#
5 #  number of recruitment assignments (overrides GP*area*seas parameter values) 
0 # recruitment interaction requested
#GP seas area for each recruitment assignment
 1 1 1
 1 1 2
 1 1 3
 1 1 4
 1 1 5
#

12 #_N_movement_definitions
0.6 # first age that moves (real age at begin of season, not integer)
# seas,GP,source_area,dest_area,minage,maxage
 1 1 1 2 0 1
 1 1 2 1 0 1
 1 1 2 3 0 1
 1 1 2 4 0 1
 1 1 2 5 0 1
 1 1 3 2 0 1
 1 1 3 4 0 1
 1 1 4 2 0 1
 1 1 4 3 0 1
 1 1 4 5 0 1
 1 1 5 2 0 1
 1 1 5 4 0 1
#
0 #_Nblock_Patterns
#_Cond 0 #_blocks_per_pattern 
# begin and end years of blocks
#
0.5 #_fracfemale 
3 #_natM_type:_0=1Parm; 1=N_breakpoints;_2=Lorenzen;_3=agespecific;_4=agespec_withseasinterpolate
 #_Age_natmort_by gender x growthpattern
 0.8 0.8 0.704 0.608 0.512 0.416 0.32 0.32 0.32 0.32 0.32 0.336 0.3828 0.424 0.456 0.4752 0.4788 0.4672 0.4444 0.4152 0.3868 0.3628 0.3452 0.3336 0.3272 0.3232 0.3216 0.3208 0.3204
1 # GrowthModel: 1=vonBert with L1&L2; 2=Richards with L1&L2; 3=age_speciific_K; 4=not implemented
1 #_Growth_Age_for_L1
999 #_Growth_Age_for_L2 (999 to use as Linf)
0 #_SD_add_to_LAA (set to 0.1 for SS2 V1.x compatibility)
0 #_CV_Growth_Pattern:  0 CV=f(LAA); 1 CV=F(A); 2 SD=F(LAA); 3 SD=F(A); 4 logSD=F(A)
3 #_maturity_option:  1=length logistic; 2=age logistic; 3=read age-maturity matrix by growth_pattern; 4=read age-fecundity; 5=read fec and wt from wtatage.ss
#_Age_Maturity by growth pattern
 0 0 0 0 0 0 0 0.25 0.5 0.75 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
1 #_First_Mature_Age
1 #_fecundity option:(1)eggs=Wt*(a+b*Wt);(2)eggs=a*L^b;(3)eggs=a*Wt^b; (4)eggs=a+b*L; (5)eggs=a+b*W
0 #_hermaphroditism option:  0=none; 1=age-specific fxn
1 #_parameter_offset_approach (1=none, 2= M, G, CV_G as offset from female-GP1, 3=like SS2 V1.x)
2 #_env/block/dev_adjust_method (1=standard; 2=logistic transform keeps in base parm bounds; 3=standard w/ no bound check)
#
#_growth_parms
#_LO HI INIT PRIOR PR_type SD PHASE env-var use_dev dev_minyr dev_maxyr dev_stddev Block Block_Fxn
 10 40 20 20 -1 -1 -4 0 0 0 0 0 0 0 # L_at_Amin_Fem_GP_1
 120 170 145 145 -1 -1 -4 0 0 0 0 0 0 0 # L_at_Amax_Fem_GP_1
 0.05 0.5 0.455 0.455 0 0.8 -4 0 0 0 0 0.5 0 0 # VonBert_K_Fem_GP_1
 0.05 0.25 0.1 0.1 0 0.1 -3 0 0 0 0 0.5 0 0 # CV_young_Fem_GP_1
 0.05 0.25 0.1 0.1 0 0.1 -3 0 0 0 0 0.5 0 0 # CV_old_Fem_GP_1
 -3 3 1.585e-05 1.585e-05 0 0.8 -3 0 0 0 0 0.5 0 0 # Wtlen_1_Fem
 -3 4 3.045 3.045 0 0.8 -3 0 0 0 0 0.5 0 0 # Wtlen_2_Fem
 -3 3 -55 -55 -1 0.8 -3 0 0 0 0 0 0 0 # Mat50%_Fem
 -3 3 -0.25 -0.25 0 0.8 -3 0 0 0 0 0 0 0 # Mat_slope_Fem
 -3 3 1 1 0 0.8 -3 0 0 0 0 0.5 0 0 # Eggs/kg_inter_Fem
 -3 3 0 0 0 0.8 -3 0 0 0 0 0.5 0 0 # Eggs/kg_slope_wt_Fem
 -5 5 0 1 0 0.05 -3 0 2 121 292 0.75 0 0 # RecrDist_GP_1
 -5 5 2.75954 0 1 0.05 3 0 2 121 292 0.75 0 0 # RecrDist_Area_1
 -5 5 -1.9871 0 1 0.05 3 0 2 121 292 0.75 0 0 # RecrDist_Area_2
 -5 5 -2.2957 0 1 0.05 3 0 2 121 292 0.75 0 0 # RecrDist_Area_3
 -5 5 -2.13599 0 1 0.05 3 0 2 121 292 0.75 0 0 # RecrDist_Area_4
 -5 5 -2.04467 0 1 0.05 3 0 2 121 292 0.75 0 0 # RecrDist_Area_5
 0 0 0 0 -1 0 -4 0 0 0 0 0 0 0 # RecrDist_Seas_1
 -1 2 0 1 -1 99 -5 0 0 0 0 0 0 0 # CohortGrowDev
 -8 1 -8 -8 0 5 -6 0 0 0 0 0 0 0 # MoveParm_A_seas_1_GP_1from_1to_2
 -8 1 1 -3 0 5 4 0 0 0 0 0 0 0 # MoveParm_B_seas_1_GP_1from_1to_2
 -8 1 -8 -8 0 5 -6 0 0 0 0 0 0 0 # MoveParm_A_seas_1_GP_1from_2to_1
 -8 1 1 -3 0 5 4 0 0 0 0 0 0 0 # MoveParm_B_seas_1_GP_1from_2to_1
 -8 1 -8 -8 0 5 -6 0 0 0 0 0 0 0 # MoveParm_A_seas_1_GP_1from_2to_3
 -8 1 1 -3 0 5 4 0 0 0 0 0 0 0 # MoveParm_B_seas_1_GP_1from_2to_3
 -8 1 -8 -8 0 5 -6 0 0 0 0 0 0 0 # MoveParm_A_seas_1_GP_1from_2to_4
 -8 1 -8 -3 0 5 4 0 0 0 0 0 0 0 # MoveParm_B_seas_1_GP_1from_2to_4
 -8 1 -8 -8 0 5 -6 0 0 0 0 0 0 0 # MoveParm_A_seas_1_GP_1from_2to_5
 -8 1 -8 -3 0 5 4 0 0 0 0 0 0 0 # MoveParm_B_seas_1_GP_1from_2to_5
 -8 1 -8 -8 0 5 -6 0 0 0 0 0 0 0 # MoveParm_A_seas_1_GP_1from_3to_2
 -8 1 1 -3 0 5 4 0 0 0 0 0 0 0 # MoveParm_B_seas_1_GP_1from_3to_2
 -8 1 -8 -8 0 5 -6 0 0 0 0 0 0 0 # MoveParm_A_seas_1_GP_1from_3to_4
 -8 1 -1.56179 -3 0 5 4 0 0 0 0 0 0 0 # MoveParm_B_seas_1_GP_1from_3to_4
 -8 1 -8 -8 0 5 -6 0 0 0 0 0 0 0 # MoveParm_A_seas_1_GP_1from_4to_2
 -8 1 -8 -3 0 5 4 0 0 0 0 0 0 0 # MoveParm_B_seas_1_GP_1from_4to_2
 -8 1 -8 -8 0 5 -6 0 0 0 0 0 0 0 # MoveParm_A_seas_1_GP_1from_4to_3
 -8 1 -8 -3 0 5 4 0 0 0 0 0 0 0 # MoveParm_B_seas_1_GP_1from_4to_3
 -8 1 -8 -8 0 5 -6 0 0 0 0 0 0 0 # MoveParm_A_seas_1_GP_1from_4to_5
 -8 1 1 -3 0 5 4 0 0 0 0 0 0 0 # MoveParm_B_seas_1_GP_1from_4to_5
 -8 1 -8 -8 0 5 -6 0 0 0 0 0 0 0 # MoveParm_A_seas_1_GP_1from_5to_2
 -8 1 0.859346 -3 0 5 4 0 0 0 0 0 0 0 # MoveParm_B_seas_1_GP_1from_5to_2
 -8 1 -8 -8 0 5 -6 0 0 0 0 0 0 0 # MoveParm_A_seas_1_GP_1from_5to_4
 -8 1 1 -3 0 5 4 0 0 0 0 0 0 0 # MoveParm_B_seas_1_GP_1from_5to_4
#
#_Cond 0  #custom_MG-env_setup (0/1)
#_Cond -2 2 0 0 -1 99 -2 #_placeholder when no MG-environ parameters
#
#_Cond 0  #custom_MG-block_setup (0/1)
#_Cond -2 2 0 0 -1 99 -2 #_placeholder when no MG-block parameters
#_Cond No MG parm trends 
#
#_seasonal_effects_on_biology_parms
 0 0 0 0 0 0 0 0 0 0 #_femwtlen1,femwtlen2,mat1,mat2,fec1,fec2,Malewtlen1,malewtlen2,L1,K
#_Cond -2 2 0 0 -1 99 -2 #_placeholder when no seasonal MG parameters
#
#DisplayOnly -1.45066e-07 # RecrDist_GP_1_DEVadd_121
#DisplayOnly 1.28399e-08 # RecrDist_GP_1_DEVadd_122
#DisplayOnly -4.71773e-08 # RecrDist_GP_1_DEVadd_123
#DisplayOnly 8.72656e-08 # RecrDist_GP_1_DEVadd_124
#DisplayOnly -3.96665e-08 # RecrDist_GP_1_DEVadd_125
#DisplayOnly 3.69359e-08 # RecrDist_GP_1_DEVadd_126
#DisplayOnly -2.11701e-08 # RecrDist_GP_1_DEVadd_127
#DisplayOnly -9.31061e-08 # RecrDist_GP_1_DEVadd_128
#DisplayOnly 6.81671e-08 # RecrDist_GP_1_DEVadd_129
#DisplayOnly -1.09581e-07 # RecrDist_GP_1_DEVadd_130
#DisplayOnly -3.29855e-07 # RecrDist_GP_1_DEVadd_131
#DisplayOnly 2.86803e-08 # RecrDist_GP_1_DEVadd_132
#DisplayOnly -1.13527e-08 # RecrDist_GP_1_DEVadd_133
#DisplayOnly 1.83188e-08 # RecrDist_GP_1_DEVadd_134
#DisplayOnly 2.08814e-08 # RecrDist_GP_1_DEVadd_135
#DisplayOnly 1.04464e-07 # RecrDist_GP_1_DEVadd_136
#DisplayOnly -4.1531e-08 # RecrDist_GP_1_DEVadd_137
#DisplayOnly 5.84016e-08 # RecrDist_GP_1_DEVadd_138
#DisplayOnly -1.12372e-07 # RecrDist_GP_1_DEVadd_139
#DisplayOnly -3.92723e-08 # RecrDist_GP_1_DEVadd_140
#DisplayOnly 4.61729e-08 # RecrDist_GP_1_DEVadd_141
#DisplayOnly -1.36725e-07 # RecrDist_GP_1_DEVadd_142
#DisplayOnly 4.16239e-08 # RecrDist_GP_1_DEVadd_143
#DisplayOnly 9.30179e-08 # RecrDist_GP_1_DEVadd_144
#DisplayOnly 6.6943e-08 # RecrDist_GP_1_DEVadd_145
#DisplayOnly -4.12331e-08 # RecrDist_GP_1_DEVadd_146
#DisplayOnly -2.90269e-08 # RecrDist_GP_1_DEVadd_147
#DisplayOnly 4.16076e-08 # RecrDist_GP_1_DEVadd_148
#DisplayOnly -3.8722e-08 # RecrDist_GP_1_DEVadd_149
#DisplayOnly -1.14179e-07 # RecrDist_GP_1_DEVadd_150
#DisplayOnly 2.53417e-08 # RecrDist_GP_1_DEVadd_151
#DisplayOnly 7.27689e-08 # RecrDist_GP_1_DEVadd_152
#DisplayOnly -1.00287e-07 # RecrDist_GP_1_DEVadd_153
#DisplayOnly 1.29724e-07 # RecrDist_GP_1_DEVadd_154
#DisplayOnly -6.61965e-09 # RecrDist_GP_1_DEVadd_155
#DisplayOnly -8.4758e-09 # RecrDist_GP_1_DEVadd_156
#DisplayOnly -9.37131e-08 # RecrDist_GP_1_DEVadd_157
#DisplayOnly -4.9299e-08 # RecrDist_GP_1_DEVadd_158
#DisplayOnly 3.49381e-08 # RecrDist_GP_1_DEVadd_159
#DisplayOnly 8.5893e-08 # RecrDist_GP_1_DEVadd_160
#DisplayOnly 1.58357e-08 # RecrDist_GP_1_DEVadd_161
#DisplayOnly -1.84135e-08 # RecrDist_GP_1_DEVadd_162
#DisplayOnly -2.89764e-08 # RecrDist_GP_1_DEVadd_163
#DisplayOnly -6.98149e-08 # RecrDist_GP_1_DEVadd_164
#DisplayOnly 6.35121e-08 # RecrDist_GP_1_DEVadd_165
#DisplayOnly 6.31801e-08 # RecrDist_GP_1_DEVadd_166
#DisplayOnly -3.86374e-08 # RecrDist_GP_1_DEVadd_167
#DisplayOnly 3.51489e-08 # RecrDist_GP_1_DEVadd_168
#DisplayOnly 2.50056e-08 # RecrDist_GP_1_DEVadd_169
#DisplayOnly 8.29326e-08 # RecrDist_GP_1_DEVadd_170
#DisplayOnly -1.35205e-08 # RecrDist_GP_1_DEVadd_171
#DisplayOnly -9.08717e-08 # RecrDist_GP_1_DEVadd_172
#DisplayOnly 2.1781e-08 # RecrDist_GP_1_DEVadd_173
#DisplayOnly -6.98011e-08 # RecrDist_GP_1_DEVadd_174
#DisplayOnly -1.19452e-08 # RecrDist_GP_1_DEVadd_175
#DisplayOnly 1.44579e-08 # RecrDist_GP_1_DEVadd_176
#DisplayOnly -4.58672e-08 # RecrDist_GP_1_DEVadd_177
#DisplayOnly 1.16624e-08 # RecrDist_GP_1_DEVadd_178
#DisplayOnly -9.49919e-08 # RecrDist_GP_1_DEVadd_179
#DisplayOnly 7.88337e-08 # RecrDist_GP_1_DEVadd_180
#DisplayOnly -7.83048e-08 # RecrDist_GP_1_DEVadd_181
#DisplayOnly 1.33861e-07 # RecrDist_GP_1_DEVadd_182
#DisplayOnly 9.50181e-09 # RecrDist_GP_1_DEVadd_183
#DisplayOnly 4.32756e-08 # RecrDist_GP_1_DEVadd_184
#DisplayOnly -4.4213e-08 # RecrDist_GP_1_DEVadd_185
#DisplayOnly -7.88328e-08 # RecrDist_GP_1_DEVadd_186
#DisplayOnly 1.74426e-07 # RecrDist_GP_1_DEVadd_187
#DisplayOnly 5.78622e-08 # RecrDist_GP_1_DEVadd_188
#DisplayOnly 8.32951e-08 # RecrDist_GP_1_DEVadd_189
#DisplayOnly 1.46209e-07 # RecrDist_GP_1_DEVadd_190
#DisplayOnly -1.17133e-07 # RecrDist_GP_1_DEVadd_191
#DisplayOnly -3.67026e-08 # RecrDist_GP_1_DEVadd_192
#DisplayOnly -1.07284e-07 # RecrDist_GP_1_DEVadd_193
#DisplayOnly 1.72528e-07 # RecrDist_GP_1_DEVadd_194
#DisplayOnly 3.28889e-08 # RecrDist_GP_1_DEVadd_195
#DisplayOnly -1.71727e-07 # RecrDist_GP_1_DEVadd_196
#DisplayOnly 9.60602e-09 # RecrDist_GP_1_DEVadd_197
#DisplayOnly 7.97144e-09 # RecrDist_GP_1_DEVadd_198
#DisplayOnly -8.04586e-08 # RecrDist_GP_1_DEVadd_199
#DisplayOnly 1.38163e-09 # RecrDist_GP_1_DEVadd_200
#DisplayOnly 3.61854e-08 # RecrDist_GP_1_DEVadd_201
#DisplayOnly 7.39319e-08 # RecrDist_GP_1_DEVadd_202
#DisplayOnly 1.46949e-07 # RecrDist_GP_1_DEVadd_203
#DisplayOnly 6.42783e-08 # RecrDist_GP_1_DEVadd_204
#DisplayOnly -8.19931e-11 # RecrDist_GP_1_DEVadd_205
#DisplayOnly -7.64667e-07 # RecrDist_GP_1_DEVadd_206
#DisplayOnly 5.30041e-08 # RecrDist_GP_1_DEVadd_207
#DisplayOnly 3.67426e-07 # RecrDist_GP_1_DEVadd_208
#DisplayOnly -2.72499e-07 # RecrDist_GP_1_DEVadd_209
#DisplayOnly -7.12103e-08 # RecrDist_GP_1_DEVadd_210
#DisplayOnly 1.12577e-08 # RecrDist_GP_1_DEVadd_211
#DisplayOnly 7.40502e-08 # RecrDist_GP_1_DEVadd_212
#DisplayOnly -9.23899e-08 # RecrDist_GP_1_DEVadd_213
#DisplayOnly 1.38628e-08 # RecrDist_GP_1_DEVadd_214
#DisplayOnly 1.0664e-07 # RecrDist_GP_1_DEVadd_215
#DisplayOnly 2.16233e-08 # RecrDist_GP_1_DEVadd_216
#DisplayOnly -1.48042e-08 # RecrDist_GP_1_DEVadd_217
#DisplayOnly -8.22763e-08 # RecrDist_GP_1_DEVadd_218
#DisplayOnly 5.43175e-09 # RecrDist_GP_1_DEVadd_219
#DisplayOnly 3.6222e-08 # RecrDist_GP_1_DEVadd_220
#DisplayOnly -1.67291e-08 # RecrDist_GP_1_DEVadd_221
#DisplayOnly -1.35843e-07 # RecrDist_GP_1_DEVadd_222
#DisplayOnly -3.59476e-07 # RecrDist_GP_1_DEVadd_223
#DisplayOnly -3.83029e-08 # RecrDist_GP_1_DEVadd_224
#DisplayOnly -3.30004e-08 # RecrDist_GP_1_DEVadd_225
#DisplayOnly -8.65243e-08 # RecrDist_GP_1_DEVadd_226
#DisplayOnly -6.21494e-08 # RecrDist_GP_1_DEVadd_227
#DisplayOnly -3.75938e-08 # RecrDist_GP_1_DEVadd_228
#DisplayOnly 1.55391e-07 # RecrDist_GP_1_DEVadd_229
#DisplayOnly -1.3176e-07 # RecrDist_GP_1_DEVadd_230
#DisplayOnly 5.08147e-08 # RecrDist_GP_1_DEVadd_231
#DisplayOnly 1.89296e-09 # RecrDist_GP_1_DEVadd_232
#DisplayOnly -4.38643e-08 # RecrDist_GP_1_DEVadd_233
#DisplayOnly -6.65405e-07 # RecrDist_GP_1_DEVadd_234
#DisplayOnly -7.06655e-08 # RecrDist_GP_1_DEVadd_235
#DisplayOnly 1.35176e-07 # RecrDist_GP_1_DEVadd_236
#DisplayOnly 7.52214e-08 # RecrDist_GP_1_DEVadd_237
#DisplayOnly -4.23132e-08 # RecrDist_GP_1_DEVadd_238
#DisplayOnly 5.45446e-08 # RecrDist_GP_1_DEVadd_239
#DisplayOnly 6.69181e-09 # RecrDist_GP_1_DEVadd_240
#DisplayOnly 2.34245e-08 # RecrDist_GP_1_DEVadd_241
#DisplayOnly 1.38957e-07 # RecrDist_GP_1_DEVadd_242
#DisplayOnly -7.12998e-08 # RecrDist_GP_1_DEVadd_243
#DisplayOnly -8.35713e-08 # RecrDist_GP_1_DEVadd_244
#DisplayOnly -6.70573e-08 # RecrDist_GP_1_DEVadd_245
#DisplayOnly -2.42583e-08 # RecrDist_GP_1_DEVadd_246
#DisplayOnly 6.23089e-08 # RecrDist_GP_1_DEVadd_247
#DisplayOnly -3.94453e-08 # RecrDist_GP_1_DEVadd_248
#DisplayOnly 1.28877e-07 # RecrDist_GP_1_DEVadd_249
#DisplayOnly 2.42543e-07 # RecrDist_GP_1_DEVadd_250
#DisplayOnly -1.4676e-07 # RecrDist_GP_1_DEVadd_251
#DisplayOnly -2.83532e-08 # RecrDist_GP_1_DEVadd_252
#DisplayOnly 9.62666e-08 # RecrDist_GP_1_DEVadd_253
#DisplayOnly -5.03704e-08 # RecrDist_GP_1_DEVadd_254
#DisplayOnly 1.705e-08 # RecrDist_GP_1_DEVadd_255
#DisplayOnly 8.10813e-08 # RecrDist_GP_1_DEVadd_256
#DisplayOnly 4.50146e-08 # RecrDist_GP_1_DEVadd_257
#DisplayOnly -6.04244e-08 # RecrDist_GP_1_DEVadd_258
#DisplayOnly -1.81982e-07 # RecrDist_GP_1_DEVadd_259
#DisplayOnly -1.34843e-07 # RecrDist_GP_1_DEVadd_260
#DisplayOnly 1.24516e-07 # RecrDist_GP_1_DEVadd_261
#DisplayOnly 1.55119e-08 # RecrDist_GP_1_DEVadd_262
#DisplayOnly 6.87765e-08 # RecrDist_GP_1_DEVadd_263
#DisplayOnly 2.63806e-08 # RecrDist_GP_1_DEVadd_264
#DisplayOnly -4.25105e-07 # RecrDist_GP_1_DEVadd_265
#DisplayOnly -1.61416e-08 # RecrDist_GP_1_DEVadd_266
#DisplayOnly 7.23089e-08 # RecrDist_GP_1_DEVadd_267
#DisplayOnly -3.94993e-07 # RecrDist_GP_1_DEVadd_268
#DisplayOnly 9.6691e-08 # RecrDist_GP_1_DEVadd_269
#DisplayOnly 2.82708e-08 # RecrDist_GP_1_DEVadd_270
#DisplayOnly 9.23311e-08 # RecrDist_GP_1_DEVadd_271
#DisplayOnly -2.16269e-08 # RecrDist_GP_1_DEVadd_272
#DisplayOnly 8.02688e-08 # RecrDist_GP_1_DEVadd_273
#DisplayOnly 1.26582e-07 # RecrDist_GP_1_DEVadd_274
#DisplayOnly 1.79577e-08 # RecrDist_GP_1_DEVadd_275
#DisplayOnly -2.36757e-07 # RecrDist_GP_1_DEVadd_276
#DisplayOnly 1.6574e-07 # RecrDist_GP_1_DEVadd_277
#DisplayOnly -2.79993e-08 # RecrDist_GP_1_DEVadd_278
#DisplayOnly -7.61305e-08 # RecrDist_GP_1_DEVadd_279
#DisplayOnly 1.20543e-07 # RecrDist_GP_1_DEVadd_280
#DisplayOnly -1.23797e-07 # RecrDist_GP_1_DEVadd_281
#DisplayOnly -1.71661e-08 # RecrDist_GP_1_DEVadd_282
#DisplayOnly 5.66987e-08 # RecrDist_GP_1_DEVadd_283
#DisplayOnly -2.54327e-07 # RecrDist_GP_1_DEVadd_284
#DisplayOnly -3.21975e-07 # RecrDist_GP_1_DEVadd_285
#DisplayOnly -9.57782e-08 # RecrDist_GP_1_DEVadd_286
#DisplayOnly 7.27306e-08 # RecrDist_GP_1_DEVadd_287
#DisplayOnly -1.49088e-07 # RecrDist_GP_1_DEVadd_288
#DisplayOnly -3.8451e-08 # RecrDist_GP_1_DEVadd_289
#DisplayOnly -6.70182e-08 # RecrDist_GP_1_DEVadd_290
#DisplayOnly -2.77892e-08 # RecrDist_GP_1_DEVadd_291
#DisplayOnly -1.31692e-08 # RecrDist_GP_1_DEVadd_292
#DisplayOnly -0.824188 # RecrDist_Area_1_DEVadd_121
#DisplayOnly -0.740975 # RecrDist_Area_1_DEVadd_122
#DisplayOnly -0.445424 # RecrDist_Area_1_DEVadd_123
#DisplayOnly 0.118926 # RecrDist_Area_1_DEVadd_124
#DisplayOnly 0.379633 # RecrDist_Area_1_DEVadd_125
#DisplayOnly 0.486555 # RecrDist_Area_1_DEVadd_126
#DisplayOnly -0.0466914 # RecrDist_Area_1_DEVadd_127
#DisplayOnly -0.641175 # RecrDist_Area_1_DEVadd_128
#DisplayOnly -0.638497 # RecrDist_Area_1_DEVadd_129
#DisplayOnly -0.959011 # RecrDist_Area_1_DEVadd_130
#DisplayOnly -1.1684 # RecrDist_Area_1_DEVadd_131
#DisplayOnly -0.686766 # RecrDist_Area_1_DEVadd_132
#DisplayOnly -0.0354706 # RecrDist_Area_1_DEVadd_133
#DisplayOnly -0.901046 # RecrDist_Area_1_DEVadd_134
#DisplayOnly -0.769594 # RecrDist_Area_1_DEVadd_135
#DisplayOnly -0.395493 # RecrDist_Area_1_DEVadd_136
#DisplayOnly 0.0748847 # RecrDist_Area_1_DEVadd_137
#DisplayOnly -0.393693 # RecrDist_Area_1_DEVadd_138
#DisplayOnly -0.81963 # RecrDist_Area_1_DEVadd_139
#DisplayOnly 0.00210811 # RecrDist_Area_1_DEVadd_140
#DisplayOnly -0.517351 # RecrDist_Area_1_DEVadd_141
#DisplayOnly 0.0308014 # RecrDist_Area_1_DEVadd_142
#DisplayOnly -0.410223 # RecrDist_Area_1_DEVadd_143
#DisplayOnly -0.712879 # RecrDist_Area_1_DEVadd_144
#DisplayOnly -1.00543 # RecrDist_Area_1_DEVadd_145
#DisplayOnly -0.969967 # RecrDist_Area_1_DEVadd_146
#DisplayOnly -0.740907 # RecrDist_Area_1_DEVadd_147
#DisplayOnly -0.760824 # RecrDist_Area_1_DEVadd_148
#DisplayOnly -0.957644 # RecrDist_Area_1_DEVadd_149
#DisplayOnly -1.00967 # RecrDist_Area_1_DEVadd_150
#DisplayOnly -0.687683 # RecrDist_Area_1_DEVadd_151
#DisplayOnly -0.663029 # RecrDist_Area_1_DEVadd_152
#DisplayOnly -0.707663 # RecrDist_Area_1_DEVadd_153
#DisplayOnly -0.807338 # RecrDist_Area_1_DEVadd_154
#DisplayOnly -0.0140128 # RecrDist_Area_1_DEVadd_155
#DisplayOnly -0.84712 # RecrDist_Area_1_DEVadd_156
#DisplayOnly -0.83383 # RecrDist_Area_1_DEVadd_157
#DisplayOnly -0.929968 # RecrDist_Area_1_DEVadd_158
#DisplayOnly -0.352094 # RecrDist_Area_1_DEVadd_159
#DisplayOnly -0.719339 # RecrDist_Area_1_DEVadd_160
#DisplayOnly -0.0519986 # RecrDist_Area_1_DEVadd_161
#DisplayOnly -0.685917 # RecrDist_Area_1_DEVadd_162
#DisplayOnly -0.128792 # RecrDist_Area_1_DEVadd_163
#DisplayOnly -0.82467 # RecrDist_Area_1_DEVadd_164
#DisplayOnly -0.348599 # RecrDist_Area_1_DEVadd_165
#DisplayOnly -0.856436 # RecrDist_Area_1_DEVadd_166
#DisplayOnly -0.356661 # RecrDist_Area_1_DEVadd_167
#DisplayOnly -0.744291 # RecrDist_Area_1_DEVadd_168
#DisplayOnly 0.157663 # RecrDist_Area_1_DEVadd_169
#DisplayOnly -0.845865 # RecrDist_Area_1_DEVadd_170
#DisplayOnly -0.517842 # RecrDist_Area_1_DEVadd_171
#DisplayOnly -0.573073 # RecrDist_Area_1_DEVadd_172
#DisplayOnly -0.629298 # RecrDist_Area_1_DEVadd_173
#DisplayOnly 0.102903 # RecrDist_Area_1_DEVadd_174
#DisplayOnly -0.779764 # RecrDist_Area_1_DEVadd_175
#DisplayOnly -0.580601 # RecrDist_Area_1_DEVadd_176
#DisplayOnly -0.873995 # RecrDist_Area_1_DEVadd_177
#DisplayOnly -0.817168 # RecrDist_Area_1_DEVadd_178
#DisplayOnly -0.830697 # RecrDist_Area_1_DEVadd_179
#DisplayOnly -0.994884 # RecrDist_Area_1_DEVadd_180
#DisplayOnly -1.12951 # RecrDist_Area_1_DEVadd_181
#DisplayOnly -0.979237 # RecrDist_Area_1_DEVadd_182
#DisplayOnly -1.19668 # RecrDist_Area_1_DEVadd_183
#DisplayOnly -0.953991 # RecrDist_Area_1_DEVadd_184
#DisplayOnly 0.294767 # RecrDist_Area_1_DEVadd_185
#DisplayOnly -0.933469 # RecrDist_Area_1_DEVadd_186
#DisplayOnly -1.06898 # RecrDist_Area_1_DEVadd_187
#DisplayOnly -0.970112 # RecrDist_Area_1_DEVadd_188
#DisplayOnly 0.0443451 # RecrDist_Area_1_DEVadd_189
#DisplayOnly -0.195117 # RecrDist_Area_1_DEVadd_190
#DisplayOnly -0.565162 # RecrDist_Area_1_DEVadd_191
#DisplayOnly -0.0891885 # RecrDist_Area_1_DEVadd_192
#DisplayOnly -0.659419 # RecrDist_Area_1_DEVadd_193
#DisplayOnly -0.246067 # RecrDist_Area_1_DEVadd_194
#DisplayOnly -1.07928 # RecrDist_Area_1_DEVadd_195
#DisplayOnly -1.08715 # RecrDist_Area_1_DEVadd_196
#DisplayOnly -0.0732438 # RecrDist_Area_1_DEVadd_197
#DisplayOnly -0.740104 # RecrDist_Area_1_DEVadd_198
#DisplayOnly -0.927184 # RecrDist_Area_1_DEVadd_199
#DisplayOnly -0.160061 # RecrDist_Area_1_DEVadd_200
#DisplayOnly -0.0469174 # RecrDist_Area_1_DEVadd_201
#DisplayOnly -1.18836 # RecrDist_Area_1_DEVadd_202
#DisplayOnly -1.09798 # RecrDist_Area_1_DEVadd_203
#DisplayOnly -0.792542 # RecrDist_Area_1_DEVadd_204
#DisplayOnly -0.124503 # RecrDist_Area_1_DEVadd_205
#DisplayOnly -1.02504 # RecrDist_Area_1_DEVadd_206
#DisplayOnly -1.07602 # RecrDist_Area_1_DEVadd_207
#DisplayOnly -0.893004 # RecrDist_Area_1_DEVadd_208
#DisplayOnly -0.0395815 # RecrDist_Area_1_DEVadd_209
#DisplayOnly -0.651591 # RecrDist_Area_1_DEVadd_210
#DisplayOnly -1.08374 # RecrDist_Area_1_DEVadd_211
#DisplayOnly -0.545168 # RecrDist_Area_1_DEVadd_212
#DisplayOnly -0.000697335 # RecrDist_Area_1_DEVadd_213
#DisplayOnly -0.682949 # RecrDist_Area_1_DEVadd_214
#DisplayOnly -0.763758 # RecrDist_Area_1_DEVadd_215
#DisplayOnly -0.229656 # RecrDist_Area_1_DEVadd_216
#DisplayOnly -0.830043 # RecrDist_Area_1_DEVadd_217
#DisplayOnly -0.946348 # RecrDist_Area_1_DEVadd_218
#DisplayOnly -1.0239 # RecrDist_Area_1_DEVadd_219
#DisplayOnly -0.15218 # RecrDist_Area_1_DEVadd_220
#DisplayOnly 0.164255 # RecrDist_Area_1_DEVadd_221
#DisplayOnly 0.241874 # RecrDist_Area_1_DEVadd_222
#DisplayOnly 0.0198899 # RecrDist_Area_1_DEVadd_223
#DisplayOnly -0.274791 # RecrDist_Area_1_DEVadd_224
#DisplayOnly -0.0999593 # RecrDist_Area_1_DEVadd_225
#DisplayOnly 0.231289 # RecrDist_Area_1_DEVadd_226
#DisplayOnly -0.822161 # RecrDist_Area_1_DEVadd_227
#DisplayOnly -0.416997 # RecrDist_Area_1_DEVadd_228
#DisplayOnly 0.166284 # RecrDist_Area_1_DEVadd_229
#DisplayOnly -0.987281 # RecrDist_Area_1_DEVadd_230
#DisplayOnly 0.0624024 # RecrDist_Area_1_DEVadd_231
#DisplayOnly 0.241928 # RecrDist_Area_1_DEVadd_232
#DisplayOnly 0.165503 # RecrDist_Area_1_DEVadd_233
#DisplayOnly -0.847404 # RecrDist_Area_1_DEVadd_234
#DisplayOnly 0.341547 # RecrDist_Area_1_DEVadd_235
#DisplayOnly 0.235748 # RecrDist_Area_1_DEVadd_236
#DisplayOnly 0.135672 # RecrDist_Area_1_DEVadd_237
#DisplayOnly 0.0957211 # RecrDist_Area_1_DEVadd_238
#DisplayOnly 0.203898 # RecrDist_Area_1_DEVadd_239
#DisplayOnly -0.0189133 # RecrDist_Area_1_DEVadd_240
#DisplayOnly 0.0740497 # RecrDist_Area_1_DEVadd_241
#DisplayOnly -0.901969 # RecrDist_Area_1_DEVadd_242
#DisplayOnly -0.69263 # RecrDist_Area_1_DEVadd_243
#DisplayOnly 0.24505 # RecrDist_Area_1_DEVadd_244
#DisplayOnly 0.408548 # RecrDist_Area_1_DEVadd_245
#DisplayOnly -1.05387 # RecrDist_Area_1_DEVadd_246
#DisplayOnly -0.123245 # RecrDist_Area_1_DEVadd_247
#DisplayOnly 0.117242 # RecrDist_Area_1_DEVadd_248
#DisplayOnly -0.409999 # RecrDist_Area_1_DEVadd_249
#DisplayOnly 0.0214908 # RecrDist_Area_1_DEVadd_250
#DisplayOnly -0.145838 # RecrDist_Area_1_DEVadd_251
#DisplayOnly 0.095834 # RecrDist_Area_1_DEVadd_252
#DisplayOnly -0.0368179 # RecrDist_Area_1_DEVadd_253
#DisplayOnly -0.21449 # RecrDist_Area_1_DEVadd_254
#DisplayOnly -0.126621 # RecrDist_Area_1_DEVadd_255
#DisplayOnly 0.12022 # RecrDist_Area_1_DEVadd_256
#DisplayOnly -0.336478 # RecrDist_Area_1_DEVadd_257
#DisplayOnly 0.0160082 # RecrDist_Area_1_DEVadd_258
#DisplayOnly -0.3232 # RecrDist_Area_1_DEVadd_259
#DisplayOnly 0.185339 # RecrDist_Area_1_DEVadd_260
#DisplayOnly -0.810283 # RecrDist_Area_1_DEVadd_261
#DisplayOnly -0.288195 # RecrDist_Area_1_DEVadd_262
#DisplayOnly -0.300789 # RecrDist_Area_1_DEVadd_263
#DisplayOnly 0.413647 # RecrDist_Area_1_DEVadd_264
#DisplayOnly -0.862408 # RecrDist_Area_1_DEVadd_265
#DisplayOnly 0.309939 # RecrDist_Area_1_DEVadd_266
#DisplayOnly 0.0591707 # RecrDist_Area_1_DEVadd_267
#DisplayOnly 0.331518 # RecrDist_Area_1_DEVadd_268
#DisplayOnly 0.215138 # RecrDist_Area_1_DEVadd_269
#DisplayOnly -0.316192 # RecrDist_Area_1_DEVadd_270
#DisplayOnly -0.0736696 # RecrDist_Area_1_DEVadd_271
#DisplayOnly 0.327811 # RecrDist_Area_1_DEVadd_272
#DisplayOnly 0.0247767 # RecrDist_Area_1_DEVadd_273
#DisplayOnly -0.829439 # RecrDist_Area_1_DEVadd_274
#DisplayOnly -0.601074 # RecrDist_Area_1_DEVadd_275
#DisplayOnly -0.139201 # RecrDist_Area_1_DEVadd_276
#DisplayOnly -0.250375 # RecrDist_Area_1_DEVadd_277
#DisplayOnly -0.735704 # RecrDist_Area_1_DEVadd_278
#DisplayOnly 0.396403 # RecrDist_Area_1_DEVadd_279
#DisplayOnly 0.108286 # RecrDist_Area_1_DEVadd_280
#DisplayOnly 0.0090634 # RecrDist_Area_1_DEVadd_281
#DisplayOnly 0.196283 # RecrDist_Area_1_DEVadd_282
#DisplayOnly -0.123029 # RecrDist_Area_1_DEVadd_283
#DisplayOnly -1.05818 # RecrDist_Area_1_DEVadd_284
#DisplayOnly -0.525152 # RecrDist_Area_1_DEVadd_285
#DisplayOnly -0.979554 # RecrDist_Area_1_DEVadd_286
#DisplayOnly 0.445439 # RecrDist_Area_1_DEVadd_287
#DisplayOnly -0.745682 # RecrDist_Area_1_DEVadd_288
#DisplayOnly 0.206999 # RecrDist_Area_1_DEVadd_289
#DisplayOnly -0.619701 # RecrDist_Area_1_DEVadd_290
#DisplayOnly 0.677396 # RecrDist_Area_1_DEVadd_291
#DisplayOnly 0.00405696 # RecrDist_Area_1_DEVadd_292
#DisplayOnly -0.134828 # RecrDist_Area_2_DEVadd_121
#DisplayOnly -0.0934665 # RecrDist_Area_2_DEVadd_122
#DisplayOnly 0.00462917 # RecrDist_Area_2_DEVadd_123
#DisplayOnly -0.0115712 # RecrDist_Area_2_DEVadd_124
#DisplayOnly 0.00732392 # RecrDist_Area_2_DEVadd_125
#DisplayOnly -0.104286 # RecrDist_Area_2_DEVadd_126
#DisplayOnly 0.00908204 # RecrDist_Area_2_DEVadd_127
#DisplayOnly -0.082633 # RecrDist_Area_2_DEVadd_128
#DisplayOnly -0.022938 # RecrDist_Area_2_DEVadd_129
#DisplayOnly -0.215548 # RecrDist_Area_2_DEVadd_130
#DisplayOnly -0.377565 # RecrDist_Area_2_DEVadd_131
#DisplayOnly -0.0711026 # RecrDist_Area_2_DEVadd_132
#DisplayOnly -0.00245085 # RecrDist_Area_2_DEVadd_133
#DisplayOnly -0.17684 # RecrDist_Area_2_DEVadd_134
#DisplayOnly -0.114083 # RecrDist_Area_2_DEVadd_135
#DisplayOnly 0.0041016 # RecrDist_Area_2_DEVadd_136
#DisplayOnly -0.00823257 # RecrDist_Area_2_DEVadd_137
#DisplayOnly -0.0155024 # RecrDist_Area_2_DEVadd_138
#DisplayOnly -0.135829 # RecrDist_Area_2_DEVadd_139
#DisplayOnly 0.00252404 # RecrDist_Area_2_DEVadd_140
#DisplayOnly -0.037046 # RecrDist_Area_2_DEVadd_141
#DisplayOnly 0.0222919 # RecrDist_Area_2_DEVadd_142
#DisplayOnly 0.00729493 # RecrDist_Area_2_DEVadd_143
#DisplayOnly -0.0917122 # RecrDist_Area_2_DEVadd_144
#DisplayOnly -0.243911 # RecrDist_Area_2_DEVadd_145
#DisplayOnly -0.231086 # RecrDist_Area_2_DEVadd_146
#DisplayOnly -0.108637 # RecrDist_Area_2_DEVadd_147
#DisplayOnly -0.0967558 # RecrDist_Area_2_DEVadd_148
#DisplayOnly -0.227962 # RecrDist_Area_2_DEVadd_149
#DisplayOnly -0.250686 # RecrDist_Area_2_DEVadd_150
#DisplayOnly -0.0973313 # RecrDist_Area_2_DEVadd_151
#DisplayOnly -0.0425194 # RecrDist_Area_2_DEVadd_152
#DisplayOnly -0.19929 # RecrDist_Area_2_DEVadd_153
#DisplayOnly -0.144511 # RecrDist_Area_2_DEVadd_154
#DisplayOnly -0.0997968 # RecrDist_Area_2_DEVadd_155
#DisplayOnly 0.905456 # RecrDist_Area_2_DEVadd_156
#DisplayOnly -0.177657 # RecrDist_Area_2_DEVadd_157
#DisplayOnly -0.196312 # RecrDist_Area_2_DEVadd_158
#DisplayOnly -0.0672609 # RecrDist_Area_2_DEVadd_159
#DisplayOnly 0.53238 # RecrDist_Area_2_DEVadd_160
#DisplayOnly -0.205226 # RecrDist_Area_2_DEVadd_161
#DisplayOnly -0.0410287 # RecrDist_Area_2_DEVadd_162
#DisplayOnly -0.0909625 # RecrDist_Area_2_DEVadd_163
#DisplayOnly 0.954807 # RecrDist_Area_2_DEVadd_164
#DisplayOnly -0.204992 # RecrDist_Area_2_DEVadd_165
#DisplayOnly -0.141615 # RecrDist_Area_2_DEVadd_166
#DisplayOnly -0.0789725 # RecrDist_Area_2_DEVadd_167
#DisplayOnly 0.600297 # RecrDist_Area_2_DEVadd_168
#DisplayOnly -0.204092 # RecrDist_Area_2_DEVadd_169
#DisplayOnly -0.146715 # RecrDist_Area_2_DEVadd_170
#DisplayOnly -0.0632932 # RecrDist_Area_2_DEVadd_171
#DisplayOnly -0.0600857 # RecrDist_Area_2_DEVadd_172
#DisplayOnly 0.0276208 # RecrDist_Area_2_DEVadd_173
#DisplayOnly 0.0258718 # RecrDist_Area_2_DEVadd_174
#DisplayOnly -0.0978418 # RecrDist_Area_2_DEVadd_175
#DisplayOnly 0.892393 # RecrDist_Area_2_DEVadd_176
#DisplayOnly -0.176042 # RecrDist_Area_2_DEVadd_177
#DisplayOnly -0.263377 # RecrDist_Area_2_DEVadd_178
#DisplayOnly 0.621974 # RecrDist_Area_2_DEVadd_179
#DisplayOnly 1.23291 # RecrDist_Area_2_DEVadd_180
#DisplayOnly 1.09012 # RecrDist_Area_2_DEVadd_181
#DisplayOnly -0.327495 # RecrDist_Area_2_DEVadd_182
#DisplayOnly 0.872136 # RecrDist_Area_2_DEVadd_183
#DisplayOnly 0.976401 # RecrDist_Area_2_DEVadd_184
#DisplayOnly -0.00733617 # RecrDist_Area_2_DEVadd_185
#DisplayOnly 0.517905 # RecrDist_Area_2_DEVadd_186
#DisplayOnly -0.330022 # RecrDist_Area_2_DEVadd_187
#DisplayOnly -0.380255 # RecrDist_Area_2_DEVadd_188
#DisplayOnly -0.282392 # RecrDist_Area_2_DEVadd_189
#DisplayOnly -0.274487 # RecrDist_Area_2_DEVadd_190
#DisplayOnly -0.153177 # RecrDist_Area_2_DEVadd_191
#DisplayOnly -0.179953 # RecrDist_Area_2_DEVadd_192
#DisplayOnly 0.64193 # RecrDist_Area_2_DEVadd_193
#DisplayOnly -0.290656 # RecrDist_Area_2_DEVadd_194
#DisplayOnly 0.720922 # RecrDist_Area_2_DEVadd_195
#DisplayOnly 0.217112 # RecrDist_Area_2_DEVadd_196
#DisplayOnly -0.403204 # RecrDist_Area_2_DEVadd_197
#DisplayOnly 0.772031 # RecrDist_Area_2_DEVadd_198
#DisplayOnly 0.801105 # RecrDist_Area_2_DEVadd_199
#DisplayOnly -0.256053 # RecrDist_Area_2_DEVadd_200
#DisplayOnly -0.282035 # RecrDist_Area_2_DEVadd_201
#DisplayOnly -0.333771 # RecrDist_Area_2_DEVadd_202
#DisplayOnly -0.354999 # RecrDist_Area_2_DEVadd_203
#DisplayOnly -0.35278 # RecrDist_Area_2_DEVadd_204
#DisplayOnly -0.330413 # RecrDist_Area_2_DEVadd_205
#DisplayOnly 0.853086 # RecrDist_Area_2_DEVadd_206
#DisplayOnly -0.282728 # RecrDist_Area_2_DEVadd_207
#DisplayOnly -0.38665 # RecrDist_Area_2_DEVadd_208
#DisplayOnly -0.239631 # RecrDist_Area_2_DEVadd_209
#DisplayOnly -0.270143 # RecrDist_Area_2_DEVadd_210
#DisplayOnly 0.744336 # RecrDist_Area_2_DEVadd_211
#DisplayOnly -0.388734 # RecrDist_Area_2_DEVadd_212
#DisplayOnly -0.298047 # RecrDist_Area_2_DEVadd_213
#DisplayOnly -0.368312 # RecrDist_Area_2_DEVadd_214
#DisplayOnly 0.259449 # RecrDist_Area_2_DEVadd_215
#DisplayOnly 0.211649 # RecrDist_Area_2_DEVadd_216
#DisplayOnly -0.2672 # RecrDist_Area_2_DEVadd_217
#DisplayOnly -0.399567 # RecrDist_Area_2_DEVadd_218
#DisplayOnly -0.366881 # RecrDist_Area_2_DEVadd_219
#DisplayOnly -0.295998 # RecrDist_Area_2_DEVadd_220
#DisplayOnly -0.385432 # RecrDist_Area_2_DEVadd_221
#DisplayOnly -0.322783 # RecrDist_Area_2_DEVadd_222
#DisplayOnly -0.311631 # RecrDist_Area_2_DEVadd_223
#DisplayOnly 0.538446 # RecrDist_Area_2_DEVadd_224
#DisplayOnly 0.62171 # RecrDist_Area_2_DEVadd_225
#DisplayOnly -0.358956 # RecrDist_Area_2_DEVadd_226
#DisplayOnly 0.451551 # RecrDist_Area_2_DEVadd_227
#DisplayOnly 0.212538 # RecrDist_Area_2_DEVadd_228
#DisplayOnly -0.263733 # RecrDist_Area_2_DEVadd_229
#DisplayOnly -0.438376 # RecrDist_Area_2_DEVadd_230
#DisplayOnly -0.360438 # RecrDist_Area_2_DEVadd_231
#DisplayOnly -0.360208 # RecrDist_Area_2_DEVadd_232
#DisplayOnly -0.170835 # RecrDist_Area_2_DEVadd_233
#DisplayOnly -0.4801 # RecrDist_Area_2_DEVadd_234
#DisplayOnly -0.411869 # RecrDist_Area_2_DEVadd_235
#DisplayOnly -0.333449 # RecrDist_Area_2_DEVadd_236
#DisplayOnly -0.391233 # RecrDist_Area_2_DEVadd_237
#DisplayOnly 0.0317527 # RecrDist_Area_2_DEVadd_238
#DisplayOnly -0.294702 # RecrDist_Area_2_DEVadd_239
#DisplayOnly -0.166831 # RecrDist_Area_2_DEVadd_240
#DisplayOnly -0.27309 # RecrDist_Area_2_DEVadd_241
#DisplayOnly -0.37914 # RecrDist_Area_2_DEVadd_242
#DisplayOnly -0.309425 # RecrDist_Area_2_DEVadd_243
#DisplayOnly -0.362433 # RecrDist_Area_2_DEVadd_244
#DisplayOnly -0.273954 # RecrDist_Area_2_DEVadd_245
#DisplayOnly 1.07611 # RecrDist_Area_2_DEVadd_246
#DisplayOnly -0.354517 # RecrDist_Area_2_DEVadd_247
#DisplayOnly -0.375488 # RecrDist_Area_2_DEVadd_248
#DisplayOnly 0.678981 # RecrDist_Area_2_DEVadd_249
#DisplayOnly -0.340646 # RecrDist_Area_2_DEVadd_250
#DisplayOnly -0.352972 # RecrDist_Area_2_DEVadd_251
#DisplayOnly -0.343057 # RecrDist_Area_2_DEVadd_252
#DisplayOnly -0.158411 # RecrDist_Area_2_DEVadd_253
#DisplayOnly 0.310171 # RecrDist_Area_2_DEVadd_254
#DisplayOnly -0.337005 # RecrDist_Area_2_DEVadd_255
#DisplayOnly -0.359902 # RecrDist_Area_2_DEVadd_256
#DisplayOnly 0.866453 # RecrDist_Area_2_DEVadd_257
#DisplayOnly -0.363214 # RecrDist_Area_2_DEVadd_258
#DisplayOnly -0.334014 # RecrDist_Area_2_DEVadd_259
#DisplayOnly -0.500232 # RecrDist_Area_2_DEVadd_260
#DisplayOnly 0.921529 # RecrDist_Area_2_DEVadd_261
#DisplayOnly 0.558827 # RecrDist_Area_2_DEVadd_262
#DisplayOnly 0.345503 # RecrDist_Area_2_DEVadd_263
#DisplayOnly -0.385513 # RecrDist_Area_2_DEVadd_264
#DisplayOnly 1.18152 # RecrDist_Area_2_DEVadd_265
#DisplayOnly -0.210583 # RecrDist_Area_2_DEVadd_266
#DisplayOnly -0.184725 # RecrDist_Area_2_DEVadd_267
#DisplayOnly -0.363715 # RecrDist_Area_2_DEVadd_268
#DisplayOnly -0.237361 # RecrDist_Area_2_DEVadd_269
#DisplayOnly 0.65582 # RecrDist_Area_2_DEVadd_270
#DisplayOnly -0.34656 # RecrDist_Area_2_DEVadd_271
#DisplayOnly -0.220724 # RecrDist_Area_2_DEVadd_272
#DisplayOnly -0.11282 # RecrDist_Area_2_DEVadd_273
#DisplayOnly -0.331148 # RecrDist_Area_2_DEVadd_274
#DisplayOnly 0.492361 # RecrDist_Area_2_DEVadd_275
#DisplayOnly 0.162755 # RecrDist_Area_2_DEVadd_276
#DisplayOnly -0.258978 # RecrDist_Area_2_DEVadd_277
#DisplayOnly -0.518606 # RecrDist_Area_2_DEVadd_278
#DisplayOnly -0.196156 # RecrDist_Area_2_DEVadd_279
#DisplayOnly 1.20968 # RecrDist_Area_2_DEVadd_280
#DisplayOnly 0.503511 # RecrDist_Area_2_DEVadd_281
#DisplayOnly -0.339182 # RecrDist_Area_2_DEVadd_282
#DisplayOnly 0.855319 # RecrDist_Area_2_DEVadd_283
#DisplayOnly 0.307964 # RecrDist_Area_2_DEVadd_284
#DisplayOnly 0.337051 # RecrDist_Area_2_DEVadd_285
#DisplayOnly -0.351652 # RecrDist_Area_2_DEVadd_286
#DisplayOnly -0.227185 # RecrDist_Area_2_DEVadd_287
#DisplayOnly -0.297112 # RecrDist_Area_2_DEVadd_288
#DisplayOnly -0.334049 # RecrDist_Area_2_DEVadd_289
#DisplayOnly -0.410489 # RecrDist_Area_2_DEVadd_290
#DisplayOnly -0.247588 # RecrDist_Area_2_DEVadd_291
#DisplayOnly -0.29906 # RecrDist_Area_2_DEVadd_292
#DisplayOnly -0.101865 # RecrDist_Area_3_DEVadd_121
#DisplayOnly -0.0684392 # RecrDist_Area_3_DEVadd_122
#DisplayOnly -0.0120078 # RecrDist_Area_3_DEVadd_123
#DisplayOnly -0.0077816 # RecrDist_Area_3_DEVadd_124
#DisplayOnly -0.066393 # RecrDist_Area_3_DEVadd_125
#DisplayOnly -0.085182 # RecrDist_Area_3_DEVadd_126
#DisplayOnly 0.00112922 # RecrDist_Area_3_DEVadd_127
#DisplayOnly -0.0380014 # RecrDist_Area_3_DEVadd_128
#DisplayOnly -0.0420483 # RecrDist_Area_3_DEVadd_129
#DisplayOnly -0.173596 # RecrDist_Area_3_DEVadd_130
#DisplayOnly -0.318785 # RecrDist_Area_3_DEVadd_131
#DisplayOnly -0.0525987 # RecrDist_Area_3_DEVadd_132
#DisplayOnly 0.00177283 # RecrDist_Area_3_DEVadd_133
#DisplayOnly -0.141416 # RecrDist_Area_3_DEVadd_134
#DisplayOnly -0.0778454 # RecrDist_Area_3_DEVadd_135
#DisplayOnly -0.0197529 # RecrDist_Area_3_DEVadd_136
#DisplayOnly -0.00418129 # RecrDist_Area_3_DEVadd_137
#DisplayOnly -0.0343721 # RecrDist_Area_3_DEVadd_138
#DisplayOnly -0.099077 # RecrDist_Area_3_DEVadd_139
#DisplayOnly 7.16172e-05 # RecrDist_Area_3_DEVadd_140
#DisplayOnly -0.0187016 # RecrDist_Area_3_DEVadd_141
#DisplayOnly -0.00208999 # RecrDist_Area_3_DEVadd_142
#DisplayOnly -0.0111792 # RecrDist_Area_3_DEVadd_143
#DisplayOnly -0.0597 # RecrDist_Area_3_DEVadd_144
#DisplayOnly -0.202365 # RecrDist_Area_3_DEVadd_145
#DisplayOnly -0.174943 # RecrDist_Area_3_DEVadd_146
#DisplayOnly -0.0691159 # RecrDist_Area_3_DEVadd_147
#DisplayOnly -0.0750864 # RecrDist_Area_3_DEVadd_148
#DisplayOnly -0.162378 # RecrDist_Area_3_DEVadd_149
#DisplayOnly -0.201148 # RecrDist_Area_3_DEVadd_150
#DisplayOnly -0.052367 # RecrDist_Area_3_DEVadd_151
#DisplayOnly -0.0499821 # RecrDist_Area_3_DEVadd_152
#DisplayOnly 0.978025 # RecrDist_Area_3_DEVadd_153
#DisplayOnly 0.649579 # RecrDist_Area_3_DEVadd_154
#DisplayOnly -0.00872735 # RecrDist_Area_3_DEVadd_155
#DisplayOnly -0.12819 # RecrDist_Area_3_DEVadd_156
#DisplayOnly -0.0944052 # RecrDist_Area_3_DEVadd_157
#DisplayOnly -0.148647 # RecrDist_Area_3_DEVadd_158
#DisplayOnly -0.00662573 # RecrDist_Area_3_DEVadd_159
#DisplayOnly -0.0551373 # RecrDist_Area_3_DEVadd_160
#DisplayOnly 1.18597 # RecrDist_Area_3_DEVadd_161
#DisplayOnly 0.000346044 # RecrDist_Area_3_DEVadd_162
#DisplayOnly -0.0027729 # RecrDist_Area_3_DEVadd_163
#DisplayOnly -0.113823 # RecrDist_Area_3_DEVadd_164
#DisplayOnly 1.23627 # RecrDist_Area_3_DEVadd_165
#DisplayOnly -0.103835 # RecrDist_Area_3_DEVadd_166
#DisplayOnly -0.00652777 # RecrDist_Area_3_DEVadd_167
#DisplayOnly -0.0724083 # RecrDist_Area_3_DEVadd_168
#DisplayOnly 1.06761 # RecrDist_Area_3_DEVadd_169
#DisplayOnly -0.101443 # RecrDist_Area_3_DEVadd_170
#DisplayOnly -0.0178089 # RecrDist_Area_3_DEVadd_171
#DisplayOnly -0.0144711 # RecrDist_Area_3_DEVadd_172
#DisplayOnly 0.903541 # RecrDist_Area_3_DEVadd_173
#DisplayOnly -0.0170216 # RecrDist_Area_3_DEVadd_174
#DisplayOnly -0.068766 # RecrDist_Area_3_DEVadd_175
#DisplayOnly -0.0514226 # RecrDist_Area_3_DEVadd_176
#DisplayOnly -0.123428 # RecrDist_Area_3_DEVadd_177
#DisplayOnly -0.0960481 # RecrDist_Area_3_DEVadd_178
#DisplayOnly -0.114612 # RecrDist_Area_3_DEVadd_179
#DisplayOnly -0.214102 # RecrDist_Area_3_DEVadd_180
#DisplayOnly -0.298762 # RecrDist_Area_3_DEVadd_181
#DisplayOnly -0.18249 # RecrDist_Area_3_DEVadd_182
#DisplayOnly -0.357289 # RecrDist_Area_3_DEVadd_183
#DisplayOnly -0.19829 # RecrDist_Area_3_DEVadd_184
#DisplayOnly -0.116737 # RecrDist_Area_3_DEVadd_185
#DisplayOnly -0.173184 # RecrDist_Area_3_DEVadd_186
#DisplayOnly -0.242887 # RecrDist_Area_3_DEVadd_187
#DisplayOnly -0.183628 # RecrDist_Area_3_DEVadd_188
#DisplayOnly -0.137929 # RecrDist_Area_3_DEVadd_189
#DisplayOnly -0.0578329 # RecrDist_Area_3_DEVadd_190
#DisplayOnly -0.0889431 # RecrDist_Area_3_DEVadd_191
#DisplayOnly -0.0759506 # RecrDist_Area_3_DEVadd_192
#DisplayOnly -0.223886 # RecrDist_Area_3_DEVadd_193
#DisplayOnly -0.0220555 # RecrDist_Area_3_DEVadd_194
#DisplayOnly -0.27464 # RecrDist_Area_3_DEVadd_195
#DisplayOnly -0.305962 # RecrDist_Area_3_DEVadd_196
#DisplayOnly -0.174079 # RecrDist_Area_3_DEVadd_197
#DisplayOnly -0.13903 # RecrDist_Area_3_DEVadd_198
#DisplayOnly -0.199998 # RecrDist_Area_3_DEVadd_199
#DisplayOnly -0.123888 # RecrDist_Area_3_DEVadd_200
#DisplayOnly -0.123556 # RecrDist_Area_3_DEVadd_201
#DisplayOnly -0.340993 # RecrDist_Area_3_DEVadd_202
#DisplayOnly -0.268595 # RecrDist_Area_3_DEVadd_203
#DisplayOnly 1.03875 # RecrDist_Area_3_DEVadd_204
#DisplayOnly -0.279193 # RecrDist_Area_3_DEVadd_205
#DisplayOnly -0.193119 # RecrDist_Area_3_DEVadd_206
#DisplayOnly -0.264612 # RecrDist_Area_3_DEVadd_207
#DisplayOnly 0.985299 # RecrDist_Area_3_DEVadd_208
#DisplayOnly -0.127525 # RecrDist_Area_3_DEVadd_209
#DisplayOnly 1.01112 # RecrDist_Area_3_DEVadd_210
#DisplayOnly -0.22066 # RecrDist_Area_3_DEVadd_211
#DisplayOnly 0.961669 # RecrDist_Area_3_DEVadd_212
#DisplayOnly -0.104747 # RecrDist_Area_3_DEVadd_213
#DisplayOnly -0.0701616 # RecrDist_Area_3_DEVadd_214
#DisplayOnly -0.163666 # RecrDist_Area_3_DEVadd_215
#DisplayOnly -0.17466 # RecrDist_Area_3_DEVadd_216
#DisplayOnly -0.180272 # RecrDist_Area_3_DEVadd_217
#DisplayOnly -0.136612 # RecrDist_Area_3_DEVadd_218
#DisplayOnly -0.242955 # RecrDist_Area_3_DEVadd_219
#DisplayOnly -0.147462 # RecrDist_Area_3_DEVadd_220
#DisplayOnly -0.18212 # RecrDist_Area_3_DEVadd_221
#DisplayOnly 0.00466171 # RecrDist_Area_3_DEVadd_222
#DisplayOnly -0.0797109 # RecrDist_Area_3_DEVadd_223
#DisplayOnly -0.276256 # RecrDist_Area_3_DEVadd_224
#DisplayOnly -0.200337 # RecrDist_Area_3_DEVadd_225
#DisplayOnly -0.0162497 # RecrDist_Area_3_DEVadd_226
#DisplayOnly -0.137366 # RecrDist_Area_3_DEVadd_227
#DisplayOnly -0.301124 # RecrDist_Area_3_DEVadd_228
#DisplayOnly -0.105612 # RecrDist_Area_3_DEVadd_229
#DisplayOnly 1.00437 # RecrDist_Area_3_DEVadd_230
#DisplayOnly 0.0238395 # RecrDist_Area_3_DEVadd_231
#DisplayOnly -0.112718 # RecrDist_Area_3_DEVadd_232
#DisplayOnly -0.154267 # RecrDist_Area_3_DEVadd_233
#DisplayOnly 0.97807 # RecrDist_Area_3_DEVadd_234
#DisplayOnly -0.0747282 # RecrDist_Area_3_DEVadd_235
#DisplayOnly -0.169747 # RecrDist_Area_3_DEVadd_236
#DisplayOnly -0.0467799 # RecrDist_Area_3_DEVadd_237
#DisplayOnly -0.00486798 # RecrDist_Area_3_DEVadd_238
#DisplayOnly -0.068916 # RecrDist_Area_3_DEVadd_239
#DisplayOnly -0.176851 # RecrDist_Area_3_DEVadd_240
#DisplayOnly -0.105472 # RecrDist_Area_3_DEVadd_241
#DisplayOnly 1.19259 # RecrDist_Area_3_DEVadd_242
#DisplayOnly 1.02194 # RecrDist_Area_3_DEVadd_243
#DisplayOnly -0.183387 # RecrDist_Area_3_DEVadd_244
#DisplayOnly -0.155735 # RecrDist_Area_3_DEVadd_245
#DisplayOnly -0.216419 # RecrDist_Area_3_DEVadd_246
#DisplayOnly -0.0538513 # RecrDist_Area_3_DEVadd_247
#DisplayOnly -0.142432 # RecrDist_Area_3_DEVadd_248
#DisplayOnly -0.248752 # RecrDist_Area_3_DEVadd_249
#DisplayOnly -0.0266883 # RecrDist_Area_3_DEVadd_250
#DisplayOnly -0.092855 # RecrDist_Area_3_DEVadd_251
#DisplayOnly -0.0948913 # RecrDist_Area_3_DEVadd_252
#DisplayOnly -0.0643821 # RecrDist_Area_3_DEVadd_253
#DisplayOnly -0.16944 # RecrDist_Area_3_DEVadd_254
#DisplayOnly -0.104797 # RecrDist_Area_3_DEVadd_255
#DisplayOnly -0.159888 # RecrDist_Area_3_DEVadd_256
#DisplayOnly -0.236062 # RecrDist_Area_3_DEVadd_257
#DisplayOnly -0.148775 # RecrDist_Area_3_DEVadd_258
#DisplayOnly -0.242687 # RecrDist_Area_3_DEVadd_259
#DisplayOnly -0.133839 # RecrDist_Area_3_DEVadd_260
#DisplayOnly -0.216932 # RecrDist_Area_3_DEVadd_261
#DisplayOnly -0.109332 # RecrDist_Area_3_DEVadd_262
#DisplayOnly -0.258363 # RecrDist_Area_3_DEVadd_263
#DisplayOnly -0.209224 # RecrDist_Area_3_DEVadd_264
#DisplayOnly -0.274367 # RecrDist_Area_3_DEVadd_265
#DisplayOnly -0.101472 # RecrDist_Area_3_DEVadd_266
#DisplayOnly -0.0260281 # RecrDist_Area_3_DEVadd_267
#DisplayOnly -0.0753271 # RecrDist_Area_3_DEVadd_268
#DisplayOnly -0.166397 # RecrDist_Area_3_DEVadd_269
#DisplayOnly -0.228164 # RecrDist_Area_3_DEVadd_270
#DisplayOnly -0.034571 # RecrDist_Area_3_DEVadd_271
#DisplayOnly -0.152922 # RecrDist_Area_3_DEVadd_272
#DisplayOnly 0.0723775 # RecrDist_Area_3_DEVadd_273
#DisplayOnly 1.08011 # RecrDist_Area_3_DEVadd_274
#DisplayOnly -0.0570598 # RecrDist_Area_3_DEVadd_275
#DisplayOnly -0.093134 # RecrDist_Area_3_DEVadd_276
#DisplayOnly -0.0399381 # RecrDist_Area_3_DEVadd_277
#DisplayOnly 0.772549 # RecrDist_Area_3_DEVadd_278
#DisplayOnly -0.017485 # RecrDist_Area_3_DEVadd_279
#DisplayOnly -0.192995 # RecrDist_Area_3_DEVadd_280
#DisplayOnly -0.140467 # RecrDist_Area_3_DEVadd_281
#DisplayOnly -0.0863198 # RecrDist_Area_3_DEVadd_282
#DisplayOnly 0.866671 # RecrDist_Area_3_DEVadd_283
#DisplayOnly 0.548935 # RecrDist_Area_3_DEVadd_284
#DisplayOnly -0.0819114 # RecrDist_Area_3_DEVadd_285
#DisplayOnly 1.05211 # RecrDist_Area_3_DEVadd_286
#DisplayOnly -0.0615593 # RecrDist_Area_3_DEVadd_287
#DisplayOnly 0.891879 # RecrDist_Area_3_DEVadd_288
#DisplayOnly 0.793528 # RecrDist_Area_3_DEVadd_289
#DisplayOnly 1.0452 # RecrDist_Area_3_DEVadd_290
#DisplayOnly -0.135651 # RecrDist_Area_3_DEVadd_291
#DisplayOnly -0.0440448 # RecrDist_Area_3_DEVadd_292
#DisplayOnly 0.968086 # RecrDist_Area_4_DEVadd_121
#DisplayOnly 0.856933 # RecrDist_Area_4_DEVadd_122
#DisplayOnly 0.470352 # RecrDist_Area_4_DEVadd_123
#DisplayOnly -0.0779235 # RecrDist_Area_4_DEVadd_124
#DisplayOnly -0.264037 # RecrDist_Area_4_DEVadd_125
#DisplayOnly -0.349091 # RecrDist_Area_4_DEVadd_126
#DisplayOnly 0.0305656 # RecrDist_Area_4_DEVadd_127
#DisplayOnly 0.0151217 # RecrDist_Area_4_DEVadd_128
#DisplayOnly 0.716141 # RecrDist_Area_4_DEVadd_129
#DisplayOnly 1.14764 # RecrDist_Area_4_DEVadd_130
#DisplayOnly 1.40293 # RecrDist_Area_4_DEVadd_131
#DisplayOnly 0.787054 # RecrDist_Area_4_DEVadd_132
#DisplayOnly 0.0189253 # RecrDist_Area_4_DEVadd_133
#DisplayOnly 1.07713 # RecrDist_Area_4_DEVadd_134
#DisplayOnly 0.00209026 # RecrDist_Area_4_DEVadd_135
#DisplayOnly 0.526 # RecrDist_Area_4_DEVadd_136
#DisplayOnly -0.0649982 # RecrDist_Area_4_DEVadd_137
#DisplayOnly 0.626601 # RecrDist_Area_4_DEVadd_138
#DisplayOnly 0.961638 # RecrDist_Area_4_DEVadd_139
#DisplayOnly -0.00260543 # RecrDist_Area_4_DEVadd_140
#DisplayOnly 0.583838 # RecrDist_Area_4_DEVadd_141
#DisplayOnly -0.0497588 # RecrDist_Area_4_DEVadd_142
#DisplayOnly 0.46131 # RecrDist_Area_4_DEVadd_143
#DisplayOnly 0.82606 # RecrDist_Area_4_DEVadd_144
#DisplayOnly 1.20281 # RecrDist_Area_4_DEVadd_145
#DisplayOnly 1.11239 # RecrDist_Area_4_DEVadd_146
#DisplayOnly -0.0955603 # RecrDist_Area_4_DEVadd_147
#DisplayOnly 0.903976 # RecrDist_Area_4_DEVadd_148
#DisplayOnly -0.171391 # RecrDist_Area_4_DEVadd_149
#DisplayOnly 1.21013 # RecrDist_Area_4_DEVadd_150
#DisplayOnly -0.134801 # RecrDist_Area_4_DEVadd_151
#DisplayOnly 0.813601 # RecrDist_Area_4_DEVadd_152
#DisplayOnly -0.433157 # RecrDist_Area_4_DEVadd_153
#DisplayOnly 0.563251 # RecrDist_Area_4_DEVadd_154
#DisplayOnly -0.264692 # RecrDist_Area_4_DEVadd_155
#DisplayOnly 0.341958 # RecrDist_Area_4_DEVadd_156
#DisplayOnly -0.223061 # RecrDist_Area_4_DEVadd_157
#DisplayOnly 1.108 # RecrDist_Area_4_DEVadd_158
#DisplayOnly -0.197742 # RecrDist_Area_4_DEVadd_159
#DisplayOnly 0.518433 # RecrDist_Area_4_DEVadd_160
#DisplayOnly -0.49342 # RecrDist_Area_4_DEVadd_161
#DisplayOnly 0.806407 # RecrDist_Area_4_DEVadd_162
#DisplayOnly -0.249139 # RecrDist_Area_4_DEVadd_163
#DisplayOnly 0.0877558 # RecrDist_Area_4_DEVadd_164
#DisplayOnly -0.472383 # RecrDist_Area_4_DEVadd_165
#DisplayOnly 1.02793 # RecrDist_Area_4_DEVadd_166
#DisplayOnly -0.215816 # RecrDist_Area_4_DEVadd_167
#DisplayOnly 0.528942 # RecrDist_Area_4_DEVadd_168
#DisplayOnly -0.488942 # RecrDist_Area_4_DEVadd_169
#DisplayOnly 1.00581 # RecrDist_Area_4_DEVadd_170
#DisplayOnly -0.159215 # RecrDist_Area_4_DEVadd_171
#DisplayOnly 0.686819 # RecrDist_Area_4_DEVadd_172
#DisplayOnly -0.302929 # RecrDist_Area_4_DEVadd_173
#DisplayOnly 0.239108 # RecrDist_Area_4_DEVadd_174
#DisplayOnly -0.196352 # RecrDist_Area_4_DEVadd_175
#DisplayOnly -0.1553 # RecrDist_Area_4_DEVadd_176
#DisplayOnly 1.01652 # RecrDist_Area_4_DEVadd_177
#DisplayOnly -0.18687 # RecrDist_Area_4_DEVadd_178
#DisplayOnly 0.567327 # RecrDist_Area_4_DEVadd_179
#DisplayOnly -0.217843 # RecrDist_Area_4_DEVadd_180
#DisplayOnly 0.719165 # RecrDist_Area_4_DEVadd_181
#DisplayOnly -0.155676 # RecrDist_Area_4_DEVadd_182
#DisplayOnly 1.18905 # RecrDist_Area_4_DEVadd_183
#DisplayOnly 0.407233 # RecrDist_Area_4_DEVadd_184
#DisplayOnly -0.0342854 # RecrDist_Area_4_DEVadd_185
#DisplayOnly 0.162211 # RecrDist_Area_4_DEVadd_186
#DisplayOnly 0.828826 # RecrDist_Area_4_DEVadd_187
#DisplayOnly 0.73057 # RecrDist_Area_4_DEVadd_188
#DisplayOnly 0.95402 # RecrDist_Area_4_DEVadd_189
#DisplayOnly 0.953273 # RecrDist_Area_4_DEVadd_190
#DisplayOnly 1.00053 # RecrDist_Area_4_DEVadd_191
#DisplayOnly -0.149065 # RecrDist_Area_4_DEVadd_192
#DisplayOnly 0.0165486 # RecrDist_Area_4_DEVadd_193
#DisplayOnly -0.180315 # RecrDist_Area_4_DEVadd_194
#DisplayOnly 1.05713 # RecrDist_Area_4_DEVadd_195
#DisplayOnly 0.637687 # RecrDist_Area_4_DEVadd_196
#DisplayOnly -0.294722 # RecrDist_Area_4_DEVadd_197
#DisplayOnly -0.422313 # RecrDist_Area_4_DEVadd_198
#DisplayOnly -0.329782 # RecrDist_Area_4_DEVadd_199
#DisplayOnly -0.132994 # RecrDist_Area_4_DEVadd_200
#DisplayOnly -0.14207 # RecrDist_Area_4_DEVadd_201
#DisplayOnly 1.41931 # RecrDist_Area_4_DEVadd_202
#DisplayOnly -0.186956 # RecrDist_Area_4_DEVadd_203
#DisplayOnly -0.369498 # RecrDist_Area_4_DEVadd_204
#DisplayOnly 0.642901 # RecrDist_Area_4_DEVadd_205
#DisplayOnly 0.781083 # RecrDist_Area_4_DEVadd_206
#DisplayOnly 1.29372 # RecrDist_Area_4_DEVadd_207
#DisplayOnly -0.236581 # RecrDist_Area_4_DEVadd_208
#DisplayOnly 0.704454 # RecrDist_Area_4_DEVadd_209
#DisplayOnly -0.373545 # RecrDist_Area_4_DEVadd_210
#DisplayOnly 0.451393 # RecrDist_Area_4_DEVadd_211
#DisplayOnly -0.427819 # RecrDist_Area_4_DEVadd_212
#DisplayOnly 0.802162 # RecrDist_Area_4_DEVadd_213
#DisplayOnly -0.294478 # RecrDist_Area_4_DEVadd_214
#DisplayOnly 0.87933 # RecrDist_Area_4_DEVadd_215
#DisplayOnly -0.288169 # RecrDist_Area_4_DEVadd_216
#DisplayOnly -0.27685 # RecrDist_Area_4_DEVadd_217
#DisplayOnly 0.952506 # RecrDist_Area_4_DEVadd_218
#DisplayOnly 0.573435 # RecrDist_Area_4_DEVadd_219
#DisplayOnly -0.253317 # RecrDist_Area_4_DEVadd_220
#DisplayOnly 0.939744 # RecrDist_Area_4_DEVadd_221
#DisplayOnly -0.440585 # RecrDist_Area_4_DEVadd_222
#DisplayOnly -0.0213465 # RecrDist_Area_4_DEVadd_223
#DisplayOnly -0.0560656 # RecrDist_Area_4_DEVadd_224
#DisplayOnly -0.447079 # RecrDist_Area_4_DEVadd_225
#DisplayOnly -0.444334 # RecrDist_Area_4_DEVadd_226
#DisplayOnly -0.0844906 # RecrDist_Area_4_DEVadd_227
#DisplayOnly 0.422983 # RecrDist_Area_4_DEVadd_228
#DisplayOnly -0.387626 # RecrDist_Area_4_DEVadd_229
#DisplayOnly 0.418617 # RecrDist_Area_4_DEVadd_230
#DisplayOnly 0.776072 # RecrDist_Area_4_DEVadd_231
#DisplayOnly -0.339383 # RecrDist_Area_4_DEVadd_232
#DisplayOnly 0.75894 # RecrDist_Area_4_DEVadd_233
#DisplayOnly 0.29374 # RecrDist_Area_4_DEVadd_234
#DisplayOnly 0.55977 # RecrDist_Area_4_DEVadd_235
#DisplayOnly 0.686546 # RecrDist_Area_4_DEVadd_236
#DisplayOnly -0.170669 # RecrDist_Area_4_DEVadd_237
#DisplayOnly 0.640543 # RecrDist_Area_4_DEVadd_238
#DisplayOnly 0.746912 # RecrDist_Area_4_DEVadd_239
#DisplayOnly 0.737088 # RecrDist_Area_4_DEVadd_240
#DisplayOnly 0.762927 # RecrDist_Area_4_DEVadd_241
#DisplayOnly 0.497126 # RecrDist_Area_4_DEVadd_242
#DisplayOnly 0.203675 # RecrDist_Area_4_DEVadd_243
#DisplayOnly 0.531739 # RecrDist_Area_4_DEVadd_244
#DisplayOnly 0.511818 # RecrDist_Area_4_DEVadd_245
#DisplayOnly -0.29742 # RecrDist_Area_4_DEVadd_246
#DisplayOnly -0.354943 # RecrDist_Area_4_DEVadd_247
#DisplayOnly -0.269281 # RecrDist_Area_4_DEVadd_248
#DisplayOnly 0.563127 # RecrDist_Area_4_DEVadd_249
#DisplayOnly -0.216408 # RecrDist_Area_4_DEVadd_250
#DisplayOnly 0.328685 # RecrDist_Area_4_DEVadd_251
#DisplayOnly 0.591726 # RecrDist_Area_4_DEVadd_252
#DisplayOnly 0.660186 # RecrDist_Area_4_DEVadd_253
#DisplayOnly 0.260741 # RecrDist_Area_4_DEVadd_254
#DisplayOnly 0.563068 # RecrDist_Area_4_DEVadd_255
#DisplayOnly 0.468936 # RecrDist_Area_4_DEVadd_256
#DisplayOnly 0.583368 # RecrDist_Area_4_DEVadd_257
#DisplayOnly -0.0627024 # RecrDist_Area_4_DEVadd_258
#DisplayOnly 0.696543 # RecrDist_Area_4_DEVadd_259
#DisplayOnly 0.503349 # RecrDist_Area_4_DEVadd_260
#DisplayOnly 0.720001 # RecrDist_Area_4_DEVadd_261
#DisplayOnly -0.27013 # RecrDist_Area_4_DEVadd_262
#DisplayOnly 0.0526606 # RecrDist_Area_4_DEVadd_263
#DisplayOnly 0.423598 # RecrDist_Area_4_DEVadd_264
#DisplayOnly 0.535875 # RecrDist_Area_4_DEVadd_265
#DisplayOnly -0.276063 # RecrDist_Area_4_DEVadd_266
#DisplayOnly -0.223695 # RecrDist_Area_4_DEVadd_267
#DisplayOnly -0.387262 # RecrDist_Area_4_DEVadd_268
#DisplayOnly 0.618668 # RecrDist_Area_4_DEVadd_269
#DisplayOnly -0.14913 # RecrDist_Area_4_DEVadd_270
#DisplayOnly 0.293441 # RecrDist_Area_4_DEVadd_271
#DisplayOnly 0.255048 # RecrDist_Area_4_DEVadd_272
#DisplayOnly 0.555486 # RecrDist_Area_4_DEVadd_273
#DisplayOnly -0.254463 # RecrDist_Area_4_DEVadd_274
#DisplayOnly -0.276036 # RecrDist_Area_4_DEVadd_275
#DisplayOnly 0.583314 # RecrDist_Area_4_DEVadd_276
#DisplayOnly -0.342812 # RecrDist_Area_4_DEVadd_277
#DisplayOnly 0.386266 # RecrDist_Area_4_DEVadd_278
#DisplayOnly -0.260291 # RecrDist_Area_4_DEVadd_279
#DisplayOnly -0.483064 # RecrDist_Area_4_DEVadd_280
#DisplayOnly -0.452525 # RecrDist_Area_4_DEVadd_281
#DisplayOnly 0.628052 # RecrDist_Area_4_DEVadd_282
#DisplayOnly -0.489301 # RecrDist_Area_4_DEVadd_283
#DisplayOnly -0.397012 # RecrDist_Area_4_DEVadd_284
#DisplayOnly 0.538258 # RecrDist_Area_4_DEVadd_285
#DisplayOnly 0.513029 # RecrDist_Area_4_DEVadd_286
#DisplayOnly -0.308017 # RecrDist_Area_4_DEVadd_287
#DisplayOnly -0.293053 # RecrDist_Area_4_DEVadd_288
#DisplayOnly -0.289029 # RecrDist_Area_4_DEVadd_289
#DisplayOnly -0.416309 # RecrDist_Area_4_DEVadd_290
#DisplayOnly -0.547621 # RecrDist_Area_4_DEVadd_291
#DisplayOnly 0.847195 # RecrDist_Area_4_DEVadd_292
#DisplayOnly -0.0494882 # RecrDist_Area_5_DEVadd_121
#DisplayOnly -0.0301229 # RecrDist_Area_5_DEVadd_122
#DisplayOnly -0.00101405 # RecrDist_Area_5_DEVadd_123
#DisplayOnly -0.0560722 # RecrDist_Area_5_DEVadd_124
#DisplayOnly -0.255375 # RecrDist_Area_5_DEVadd_125
#DisplayOnly -0.298282 # RecrDist_Area_5_DEVadd_126
#DisplayOnly 0.0128557 # RecrDist_Area_5_DEVadd_127
#DisplayOnly 0.718746 # RecrDist_Area_5_DEVadd_128
#DisplayOnly -0.0352643 # RecrDist_Area_5_DEVadd_129
#DisplayOnly -0.10401 # RecrDist_Area_5_DEVadd_130
#DisplayOnly -0.189039 # RecrDist_Area_5_DEVadd_131
#DisplayOnly -0.0218337 # RecrDist_Area_5_DEVadd_132
#DisplayOnly 0.0228828 # RecrDist_Area_5_DEVadd_133
#DisplayOnly -0.0918323 # RecrDist_Area_5_DEVadd_134
#DisplayOnly 0.867396 # RecrDist_Area_5_DEVadd_135
#DisplayOnly -0.0718877 # RecrDist_Area_5_DEVadd_136
#DisplayOnly -0.0147383 # RecrDist_Area_5_DEVadd_137
#DisplayOnly -0.124019 # RecrDist_Area_5_DEVadd_138
#DisplayOnly -0.0443823 # RecrDist_Area_5_DEVadd_139
#DisplayOnly -0.00243235 # RecrDist_Area_5_DEVadd_140
#DisplayOnly -0.0007857 # RecrDist_Area_5_DEVadd_141
#DisplayOnly -0.00462472 # RecrDist_Area_5_DEVadd_142
#DisplayOnly -0.0219778 # RecrDist_Area_5_DEVadd_143
#DisplayOnly -0.0221882 # RecrDist_Area_5_DEVadd_144
#DisplayOnly -0.118615 # RecrDist_Area_5_DEVadd_145
#DisplayOnly 0.0337342 # RecrDist_Area_5_DEVadd_146
#DisplayOnly 0.902423 # RecrDist_Area_5_DEVadd_147
#DisplayOnly -0.073565 # RecrDist_Area_5_DEVadd_148
#DisplayOnly 1.1636 # RecrDist_Area_5_DEVadd_149
#DisplayOnly -0.126357 # RecrDist_Area_5_DEVadd_150
#DisplayOnly 0.883491 # RecrDist_Area_5_DEVadd_151
#DisplayOnly -0.105206 # RecrDist_Area_5_DEVadd_152
#DisplayOnly 0.628493 # RecrDist_Area_5_DEVadd_153
#DisplayOnly -0.147436 # RecrDist_Area_5_DEVadd_154
#DisplayOnly 0.576536 # RecrDist_Area_5_DEVadd_155
#DisplayOnly -0.259531 # RecrDist_Area_5_DEVadd_156
#DisplayOnly 1.07976 # RecrDist_Area_5_DEVadd_157
#DisplayOnly -0.0967855 # RecrDist_Area_5_DEVadd_158
#DisplayOnly 0.7107 # RecrDist_Area_5_DEVadd_159
#DisplayOnly -0.181519 # RecrDist_Area_5_DEVadd_160
#DisplayOnly -0.250941 # RecrDist_Area_5_DEVadd_161
#DisplayOnly -0.1264 # RecrDist_Area_5_DEVadd_162
#DisplayOnly 0.648147 # RecrDist_Area_5_DEVadd_163
#DisplayOnly -0.222681 # RecrDist_Area_5_DEVadd_164
#DisplayOnly -0.238365 # RecrDist_Area_5_DEVadd_165
#DisplayOnly -0.119348 # RecrDist_Area_5_DEVadd_166
#DisplayOnly 0.745381 # RecrDist_Area_5_DEVadd_167
#DisplayOnly -0.203154 # RecrDist_Area_5_DEVadd_168
#DisplayOnly -0.237954 # RecrDist_Area_5_DEVadd_169
#DisplayOnly -0.0852491 # RecrDist_Area_5_DEVadd_170
#DisplayOnly 0.765895 # RecrDist_Area_5_DEVadd_171
#DisplayOnly -0.0447705 # RecrDist_Area_5_DEVadd_172
#DisplayOnly 0.042345 # RecrDist_Area_5_DEVadd_173
#DisplayOnly -0.269111 # RecrDist_Area_5_DEVadd_174
#DisplayOnly 0.983782 # RecrDist_Area_5_DEVadd_175
#DisplayOnly -0.167094 # RecrDist_Area_5_DEVadd_176
#DisplayOnly -0.0126347 # RecrDist_Area_5_DEVadd_177
#DisplayOnly 1.10045 # RecrDist_Area_5_DEVadd_178
#DisplayOnly -0.139807 # RecrDist_Area_5_DEVadd_179
#DisplayOnly -0.269755 # RecrDist_Area_5_DEVadd_180
#DisplayOnly -0.279549 # RecrDist_Area_5_DEVadd_181
#DisplayOnly 1.22403 # RecrDist_Area_5_DEVadd_182
#DisplayOnly -0.377538 # RecrDist_Area_5_DEVadd_183
#DisplayOnly -0.228589 # RecrDist_Area_5_DEVadd_184
#DisplayOnly -0.25717 # RecrDist_Area_5_DEVadd_185
#DisplayOnly 0.578948 # RecrDist_Area_5_DEVadd_186
#DisplayOnly 0.980834 # RecrDist_Area_5_DEVadd_187
#DisplayOnly 0.967513 # RecrDist_Area_5_DEVadd_188
#DisplayOnly -0.356372 # RecrDist_Area_5_DEVadd_189
#DisplayOnly -0.288999 # RecrDist_Area_5_DEVadd_190
#DisplayOnly -0.270061 # RecrDist_Area_5_DEVadd_191
#DisplayOnly 0.652699 # RecrDist_Area_5_DEVadd_192
#DisplayOnly 0.32406 # RecrDist_Area_5_DEVadd_193
#DisplayOnly 0.866633 # RecrDist_Area_5_DEVadd_194
#DisplayOnly -0.294037 # RecrDist_Area_5_DEVadd_195
#DisplayOnly 0.849563 # RecrDist_Area_5_DEVadd_196
#DisplayOnly 1.08158 # RecrDist_Area_5_DEVadd_197
#DisplayOnly 0.806733 # RecrDist_Area_5_DEVadd_198
#DisplayOnly 0.84047 # RecrDist_Area_5_DEVadd_199
#DisplayOnly 0.821883 # RecrDist_Area_5_DEVadd_200
#DisplayOnly 0.785637 # RecrDist_Area_5_DEVadd_201
#DisplayOnly -0.24574 # RecrDist_Area_5_DEVadd_202
#DisplayOnly 1.33033 # RecrDist_Area_5_DEVadd_203
#DisplayOnly 0.688582 # RecrDist_Area_5_DEVadd_204
#DisplayOnly 0.525935 # RecrDist_Area_5_DEVadd_205
#DisplayOnly -0.250353 # RecrDist_Area_5_DEVadd_206
#DisplayOnly -0.159054 # RecrDist_Area_5_DEVadd_207
#DisplayOnly 0.72513 # RecrDist_Area_5_DEVadd_208
#DisplayOnly -0.112782 # RecrDist_Area_5_DEVadd_209
#DisplayOnly 0.464594 # RecrDist_Area_5_DEVadd_210
#DisplayOnly 0.410824 # RecrDist_Area_5_DEVadd_211
#DisplayOnly 0.807919 # RecrDist_Area_5_DEVadd_212
#DisplayOnly -0.189424 # RecrDist_Area_5_DEVadd_213
#DisplayOnly 1.16954 # RecrDist_Area_5_DEVadd_214
#DisplayOnly -0.197329 # RecrDist_Area_5_DEVadd_215
#DisplayOnly 0.72709 # RecrDist_Area_5_DEVadd_216
#DisplayOnly 1.19071 # RecrDist_Area_5_DEVadd_217
#DisplayOnly 0.717493 # RecrDist_Area_5_DEVadd_218
#DisplayOnly 1.10036 # RecrDist_Area_5_DEVadd_219
#DisplayOnly 0.973636 # RecrDist_Area_5_DEVadd_220
#DisplayOnly -0.29888 # RecrDist_Area_5_DEVadd_221
#DisplayOnly 0.826506 # RecrDist_Area_5_DEVadd_222
#DisplayOnly 0.600593 # RecrDist_Area_5_DEVadd_223
#DisplayOnly 0.306855 # RecrDist_Area_5_DEVadd_224
#DisplayOnly 0.678403 # RecrDist_Area_5_DEVadd_225
#DisplayOnly 0.902548 # RecrDist_Area_5_DEVadd_226
#DisplayOnly 0.675729 # RecrDist_Area_5_DEVadd_227
#DisplayOnly 0.321931 # RecrDist_Area_5_DEVadd_228
#DisplayOnly 0.847141 # RecrDist_Area_5_DEVadd_229
#DisplayOnly 0.26133 # RecrDist_Area_5_DEVadd_230
#DisplayOnly -0.234109 # RecrDist_Area_5_DEVadd_231
#DisplayOnly 0.804758 # RecrDist_Area_5_DEVadd_232
#DisplayOnly -0.365711 # RecrDist_Area_5_DEVadd_233
#DisplayOnly 0.351202 # RecrDist_Area_5_DEVadd_234
#DisplayOnly -0.286508 # RecrDist_Area_5_DEVadd_235
#DisplayOnly -0.236803 # RecrDist_Area_5_DEVadd_236
#DisplayOnly 0.726697 # RecrDist_Area_5_DEVadd_237
#DisplayOnly -0.432357 # RecrDist_Area_5_DEVadd_238
#DisplayOnly -0.353595 # RecrDist_Area_5_DEVadd_239
#DisplayOnly -0.186944 # RecrDist_Area_5_DEVadd_240
#DisplayOnly -0.245407 # RecrDist_Area_5_DEVadd_241
#DisplayOnly -0.388196 # RecrDist_Area_5_DEVadd_242
#DisplayOnly -0.22951 # RecrDist_Area_5_DEVadd_243
#DisplayOnly -0.0767217 # RecrDist_Area_5_DEVadd_244
#DisplayOnly -0.439866 # RecrDist_Area_5_DEVadd_245
#DisplayOnly 0.500242 # RecrDist_Area_5_DEVadd_246
#DisplayOnly 1.04533 # RecrDist_Area_5_DEVadd_247
#DisplayOnly 0.905197 # RecrDist_Area_5_DEVadd_248
#DisplayOnly -0.28146 # RecrDist_Area_5_DEVadd_249
#DisplayOnly 0.8003 # RecrDist_Area_5_DEVadd_250
#DisplayOnly 0.574668 # RecrDist_Area_5_DEVadd_251
#DisplayOnly -0.0320247 # RecrDist_Area_5_DEVadd_252
#DisplayOnly -0.222192 # RecrDist_Area_5_DEVadd_253
#DisplayOnly -0.06052 # RecrDist_Area_5_DEVadd_254
#DisplayOnly 0.303282 # RecrDist_Area_5_DEVadd_255
#DisplayOnly 0.186587 # RecrDist_Area_5_DEVadd_256
#DisplayOnly -0.446352 # RecrDist_Area_5_DEVadd_257
#DisplayOnly 0.800909 # RecrDist_Area_5_DEVadd_258
#DisplayOnly 0.569159 # RecrDist_Area_5_DEVadd_259
#DisplayOnly 0.413978 # RecrDist_Area_5_DEVadd_260
#DisplayOnly -0.402656 # RecrDist_Area_5_DEVadd_261
#DisplayOnly 0.343139 # RecrDist_Area_5_DEVadd_262
#DisplayOnly 0.357009 # RecrDist_Area_5_DEVadd_263
#DisplayOnly -0.274033 # RecrDist_Area_5_DEVadd_264
#DisplayOnly -0.52147 # RecrDist_Area_5_DEVadd_265
#DisplayOnly 0.225343 # RecrDist_Area_5_DEVadd_266
#DisplayOnly 0.54172 # RecrDist_Area_5_DEVadd_267
#DisplayOnly 0.692538 # RecrDist_Area_5_DEVadd_268
#DisplayOnly -0.272342 # RecrDist_Area_5_DEVadd_269
#DisplayOnly 0.224997 # RecrDist_Area_5_DEVadd_270
#DisplayOnly 0.435804 # RecrDist_Area_5_DEVadd_271
#DisplayOnly -0.274394 # RecrDist_Area_5_DEVadd_272
#DisplayOnly -0.318463 # RecrDist_Area_5_DEVadd_273
#DisplayOnly 0.332899 # RecrDist_Area_5_DEVadd_274
#DisplayOnly 0.615084 # RecrDist_Area_5_DEVadd_275
#DisplayOnly -0.286521 # RecrDist_Area_5_DEVadd_276
#DisplayOnly 0.997852 # RecrDist_Area_5_DEVadd_277
#DisplayOnly 0.627796 # RecrDist_Area_5_DEVadd_278
#DisplayOnly -0.174598 # RecrDist_Area_5_DEVadd_279
#DisplayOnly -0.466404 # RecrDist_Area_5_DEVadd_280
#DisplayOnly 0.608257 # RecrDist_Area_5_DEVadd_281
#DisplayOnly -0.210764 # RecrDist_Area_5_DEVadd_282
#DisplayOnly -0.413237 # RecrDist_Area_5_DEVadd_283
#DisplayOnly 0.928699 # RecrDist_Area_5_DEVadd_284
#DisplayOnly -0.169266 # RecrDist_Area_5_DEVadd_285
#DisplayOnly -0.151298 # RecrDist_Area_5_DEVadd_286
#DisplayOnly -0.164307 # RecrDist_Area_5_DEVadd_287
#DisplayOnly 0.655126 # RecrDist_Area_5_DEVadd_288
#DisplayOnly -0.148753 # RecrDist_Area_5_DEVadd_289
#DisplayOnly 0.742161 # RecrDist_Area_5_DEVadd_290
#DisplayOnly -0.396596 # RecrDist_Area_5_DEVadd_291
#DisplayOnly -0.279727 # RecrDist_Area_5_DEVadd_292
5 #_MGparm_Dev_Phase
#
#_Spawner-Recruitment
3 #_SR_function: 2=Ricker; 3=std_B-H; 4=SCAA; 5=Hockey; 6=B-H_flattop; 7=survival_3Parm
#_LO HI INIT PRIOR PR_type SD PHASE
 3 31 10.5413 10 -1 10 1 # SR_LN(R0)
 0.2 1 0.7 0.7 1 0.2 -4 # SR_BH_steep
 0 2 0.6 0.8 0 0.8 -4 # SR_sigmaR
 -5 5 0 0 0 1 -3 # SR_envlink
 -5 5 0 0 0 1 -4 # SR_R1_offset
 0 0 0 0 -1 0 -99 # SR_autocorr
0 #_SR_env_link
0 #_SR_env_target_0=none;1=devs;_2=R0;_3=steepness
1 #do_recdev:  0=none; 1=devvector; 2=simple deviations
101 # first year of main recr_devs; early devs can preceed this era
288 # last year of main recr_devs; forecast devs start in following year
3 #_recdev phase 
0 # (0/1) to read 13 advanced options
#_Cond 0 #_recdev_early_start (0=none; neg value makes relative to recdev_start)
#_Cond -4 #_recdev_early_phase
#_Cond 0 #_forecast_recruitment phase (incl. late recr) (0 value resets to maxphase+1)
#_Cond 1 #_lambda for Fcast_recr_like occurring before endyr+1
#_Cond -899 #_last_early_yr_nobias_adj_in_MPD
#_Cond 73 #_first_yr_fullbias_adj_in_MPD
#_Cond 288 #_last_yr_fullbias_adj_in_MPD
#_Cond 297 #_first_recent_yr_nobias_adj_in_MPD
#_Cond 1 #_max_bias_adj_in_MPD (-1 to override ramp and set biasadj=1.0 for all estimated recdevs)
#_Cond 0 #_period of cycles in recruitment (N parms read below)
#_Cond -5 #min rec_dev
#_Cond 5 #max rec_dev
#_Cond 0 #_read_recdevs
#_end of advanced SR options
#
#_placeholder for full parameter lines for recruitment cycles
# read specified recr devs
#_Yr Input_value
#
# all recruitment deviations
#DisplayOnly -0.522836 # Main_RecrDev_101
#DisplayOnly 2.07364 # Main_RecrDev_102
#DisplayOnly -1.53523 # Main_RecrDev_103
#DisplayOnly -1.84746 # Main_RecrDev_104
#DisplayOnly -1.5419 # Main_RecrDev_105
#DisplayOnly -0.175994 # Main_RecrDev_106
#DisplayOnly -0.0489192 # Main_RecrDev_107
#DisplayOnly -0.924092 # Main_RecrDev_108
#DisplayOnly -0.390843 # Main_RecrDev_109
#DisplayOnly 1.32155 # Main_RecrDev_110
#DisplayOnly -0.750169 # Main_RecrDev_111
#DisplayOnly -1.48274 # Main_RecrDev_112
#DisplayOnly 2.61666 # Main_RecrDev_113
#DisplayOnly -0.500218 # Main_RecrDev_114
#DisplayOnly -1.71743 # Main_RecrDev_115
#DisplayOnly -1.82572 # Main_RecrDev_116
#DisplayOnly -1.38242 # Main_RecrDev_117
#DisplayOnly 0.915269 # Main_RecrDev_118
#DisplayOnly 0.735163 # Main_RecrDev_119
#DisplayOnly -1.75542 # Main_RecrDev_120
#DisplayOnly -1.08052 # Main_RecrDev_121
#DisplayOnly -0.918193 # Main_RecrDev_122
#DisplayOnly -0.866787 # Main_RecrDev_123
#DisplayOnly -0.71704 # Main_RecrDev_124
#DisplayOnly 1.78099 # Main_RecrDev_125
#DisplayOnly 2.98076 # Main_RecrDev_126
#DisplayOnly -1.25651 # Main_RecrDev_127
#DisplayOnly -1.20179 # Main_RecrDev_128
#DisplayOnly -1.54896 # Main_RecrDev_129
#DisplayOnly -0.0497365 # Main_RecrDev_130
#DisplayOnly 1.42904 # Main_RecrDev_131
#DisplayOnly -2.35432 # Main_RecrDev_132
#DisplayOnly -2.51015 # Main_RecrDev_133
#DisplayOnly -0.917764 # Main_RecrDev_134
#DisplayOnly -1.53865 # Main_RecrDev_135
#DisplayOnly -1.59968 # Main_RecrDev_136
#DisplayOnly -0.642138 # Main_RecrDev_137
#DisplayOnly 0.581904 # Main_RecrDev_138
#DisplayOnly 0.494061 # Main_RecrDev_139
#DisplayOnly -0.862335 # Main_RecrDev_140
#DisplayOnly -0.533102 # Main_RecrDev_141
#DisplayOnly 2.12685 # Main_RecrDev_142
#DisplayOnly -0.0225056 # Main_RecrDev_143
#DisplayOnly -0.896338 # Main_RecrDev_144
#DisplayOnly 0.739116 # Main_RecrDev_145
#DisplayOnly -4.47516e-05 # Main_RecrDev_146
#DisplayOnly -1.5338 # Main_RecrDev_147
#DisplayOnly -1.25905 # Main_RecrDev_148
#DisplayOnly 0.298173 # Main_RecrDev_149
#DisplayOnly 0.169766 # Main_RecrDev_150
#DisplayOnly -1.89985 # Main_RecrDev_151
#DisplayOnly -1.51661 # Main_RecrDev_152
#DisplayOnly 0.987196 # Main_RecrDev_153
#DisplayOnly 0.444267 # Main_RecrDev_154
#DisplayOnly -0.3971 # Main_RecrDev_155
#DisplayOnly 0.247001 # Main_RecrDev_156
#DisplayOnly -0.3375 # Main_RecrDev_157
#DisplayOnly -0.320823 # Main_RecrDev_158
#DisplayOnly -1.78184 # Main_RecrDev_159
#DisplayOnly -1.00317 # Main_RecrDev_160
#DisplayOnly 1.67463 # Main_RecrDev_161
#DisplayOnly -0.44387 # Main_RecrDev_162
#DisplayOnly -0.940081 # Main_RecrDev_163
#DisplayOnly 0.671046 # Main_RecrDev_164
#DisplayOnly 1.47328 # Main_RecrDev_165
#DisplayOnly -0.306112 # Main_RecrDev_166
#DisplayOnly -1.62733 # Main_RecrDev_167
#DisplayOnly -0.814093 # Main_RecrDev_168
#DisplayOnly 2.05869 # Main_RecrDev_169
#DisplayOnly -0.612356 # Main_RecrDev_170
#DisplayOnly -2.06424 # Main_RecrDev_171
#DisplayOnly -1.54862 # Main_RecrDev_172
#DisplayOnly 0.395407 # Main_RecrDev_173
#DisplayOnly 0.912616 # Main_RecrDev_174
#DisplayOnly 0.407012 # Main_RecrDev_175
#DisplayOnly 0.658185 # Main_RecrDev_176
#DisplayOnly -0.228498 # Main_RecrDev_177
#DisplayOnly 0.131982 # Main_RecrDev_178
#DisplayOnly -0.740558 # Main_RecrDev_179
#DisplayOnly 0.132363 # Main_RecrDev_180
#DisplayOnly 1.00094 # Main_RecrDev_181
#DisplayOnly -0.215992 # Main_RecrDev_182
#DisplayOnly 0.0259427 # Main_RecrDev_183
#DisplayOnly 0.545665 # Main_RecrDev_184
#DisplayOnly 1.34157 # Main_RecrDev_185
#DisplayOnly 0.338095 # Main_RecrDev_186
#DisplayOnly -1.21972 # Main_RecrDev_187
#DisplayOnly 0.0588525 # Main_RecrDev_188
#DisplayOnly 1.00933 # Main_RecrDev_189
#DisplayOnly 0.559106 # Main_RecrDev_190
#DisplayOnly -0.363079 # Main_RecrDev_191
#DisplayOnly -0.0288159 # Main_RecrDev_192
#DisplayOnly -0.0457838 # Main_RecrDev_193
#DisplayOnly 0.0797257 # Main_RecrDev_194
#DisplayOnly -0.567868 # Main_RecrDev_195
#DisplayOnly 0.144952 # Main_RecrDev_196
#DisplayOnly 0.867571 # Main_RecrDev_197
#DisplayOnly 0.799976 # Main_RecrDev_198
#DisplayOnly 0.374113 # Main_RecrDev_199
#DisplayOnly 0.562794 # Main_RecrDev_200
#DisplayOnly 0.796024 # Main_RecrDev_201
#DisplayOnly -0.152132 # Main_RecrDev_202
#DisplayOnly -0.313515 # Main_RecrDev_203
#DisplayOnly 0.477563 # Main_RecrDev_204
#DisplayOnly 0.607385 # Main_RecrDev_205
#DisplayOnly 0.299817 # Main_RecrDev_206
#DisplayOnly -0.694248 # Main_RecrDev_207
#DisplayOnly 0.0384404 # Main_RecrDev_208
#DisplayOnly -0.240782 # Main_RecrDev_209
#DisplayOnly 0.677001 # Main_RecrDev_210
#DisplayOnly 0.0573134 # Main_RecrDev_211
#DisplayOnly 0.193054 # Main_RecrDev_212
#DisplayOnly 0.652537 # Main_RecrDev_213
#DisplayOnly 0.472663 # Main_RecrDev_214
#DisplayOnly -0.215386 # Main_RecrDev_215
#DisplayOnly -0.0744387 # Main_RecrDev_216
#DisplayOnly 0.103164 # Main_RecrDev_217
#DisplayOnly 0.297488 # Main_RecrDev_218
#DisplayOnly -0.309081 # Main_RecrDev_219
#DisplayOnly 0.00045707 # Main_RecrDev_220
#DisplayOnly 0.375706 # Main_RecrDev_221
#DisplayOnly 0.459623 # Main_RecrDev_222
#DisplayOnly 0.586229 # Main_RecrDev_223
#DisplayOnly 0.568193 # Main_RecrDev_224
#DisplayOnly 0.472402 # Main_RecrDev_225
#DisplayOnly 0.596709 # Main_RecrDev_226
#DisplayOnly -0.361228 # Main_RecrDev_227
#DisplayOnly 0.0514243 # Main_RecrDev_228
#DisplayOnly 0.237105 # Main_RecrDev_229
#DisplayOnly 0.306414 # Main_RecrDev_230
#DisplayOnly 0.530723 # Main_RecrDev_231
#DisplayOnly 0.399419 # Main_RecrDev_232
#DisplayOnly 0.146595 # Main_RecrDev_233
#DisplayOnly 0.439245 # Main_RecrDev_234
#DisplayOnly 0.956868 # Main_RecrDev_235
#DisplayOnly 0.656421 # Main_RecrDev_236
#DisplayOnly 0.793037 # Main_RecrDev_237
#DisplayOnly 0.736221 # Main_RecrDev_238
#DisplayOnly 0.843114 # Main_RecrDev_239
#DisplayOnly 0.432995 # Main_RecrDev_240
#DisplayOnly 0.594242 # Main_RecrDev_241
#DisplayOnly 1.13007 # Main_RecrDev_242
#DisplayOnly 0.933991 # Main_RecrDev_243
#DisplayOnly 1.20861 # Main_RecrDev_244
#DisplayOnly 1.33266 # Main_RecrDev_245
#DisplayOnly 0.936617 # Main_RecrDev_246
#DisplayOnly 0.196302 # Main_RecrDev_247
#DisplayOnly 1.14988 # Main_RecrDev_248
#DisplayOnly 0.46275 # Main_RecrDev_249
#DisplayOnly 0.789886 # Main_RecrDev_250
#DisplayOnly 0.532491 # Main_RecrDev_251
#DisplayOnly 0.903158 # Main_RecrDev_252
#DisplayOnly 0.471329 # Main_RecrDev_253
#DisplayOnly 1.28079 # Main_RecrDev_254
#DisplayOnly 0.0619754 # Main_RecrDev_255
#DisplayOnly 0.853383 # Main_RecrDev_256
#DisplayOnly 0.313112 # Main_RecrDev_257
#DisplayOnly 0.697738 # Main_RecrDev_258
#DisplayOnly -0.27807 # Main_RecrDev_259
#DisplayOnly 0.721017 # Main_RecrDev_260
#DisplayOnly -0.390432 # Main_RecrDev_261
#DisplayOnly 0.17211 # Main_RecrDev_262
#DisplayOnly -0.122442 # Main_RecrDev_263
#DisplayOnly 0.343166 # Main_RecrDev_264
#DisplayOnly 0.529502 # Main_RecrDev_265
#DisplayOnly 0.362187 # Main_RecrDev_266
#DisplayOnly -0.685806 # Main_RecrDev_267
#DisplayOnly 0.406063 # Main_RecrDev_268
#DisplayOnly 0.138472 # Main_RecrDev_269
#DisplayOnly 0.107639 # Main_RecrDev_270
#DisplayOnly -0.574081 # Main_RecrDev_271
#DisplayOnly -0.104185 # Main_RecrDev_272
#DisplayOnly -0.383769 # Main_RecrDev_273
#DisplayOnly -0.0896518 # Main_RecrDev_274
#DisplayOnly -1.09992 # Main_RecrDev_275
#DisplayOnly -0.588208 # Main_RecrDev_276
#DisplayOnly -0.152071 # Main_RecrDev_277
#DisplayOnly 0.0172153 # Main_RecrDev_278
#DisplayOnly -1.23666 # Main_RecrDev_279
#DisplayOnly -0.373855 # Main_RecrDev_280
#DisplayOnly 0.286898 # Main_RecrDev_281
#DisplayOnly -0.313517 # Main_RecrDev_282
#DisplayOnly -0.50667 # Main_RecrDev_283
#DisplayOnly -0.39877 # Main_RecrDev_284
#DisplayOnly 0.354009 # Main_RecrDev_285
#DisplayOnly 0.759224 # Main_RecrDev_286
#DisplayOnly -1.00653 # Main_RecrDev_287
#DisplayOnly -0.0729575 # Main_RecrDev_288
#
#Fishing Mortality info 
0.1 # F ballpark for tuning early phases
220 # F ballpark year (neg value to disable)
3 # F_Method:  1=Pope; 2=instan. F; 3=hybrid (hybrid is recommended)
4 # max F or harvest rate, depends on F_Method
# no additional F input needed for Fmethod 1
# if Fmethod=2; read overall start F value; overall phase; N detailed inputs to read
# if Fmethod=3; read N iterations for tuning for Fmethod 3
4  # N iterations for tuning F in hybrid method (recommend 3 to 7)
#
#_initial_F_parms
#_LO HI INIT PRIOR PR_type SD PHASE
 0 1 0 0 0 99 -1 # InitF_1F1
 0 1 0 0 0 99 -1 # InitF_2F2
 0 1 0 0 0 99 -1 # InitF_3F3
 0 1 0 0 0 99 -1 # InitF_4F4
 0 1 0 0 0 99 -1 # InitF_5F5
 0 1 0 0 0 99 -1 # InitF_6F6
 0 1 0 0 0 99 -1 # InitF_7F7
 0 1 0 0 0 99 -1 # InitF_8F8
 0 1 0 0 0 99 -1 # InitF_9F9
 0 1 0 0 0 99 -1 # InitF_10F10
 0 1 0 0 0 99 -1 # InitF_11F11
 0 1 0 0 0 99 -1 # InitF_12F12
 0 1 0 0 0 99 -1 # InitF_13F13
 0 1 0 0 0 99 -1 # InitF_14F14
 0 1 0 0 0 99 -1 # InitF_15F15
 0 1 0 0 0 99 -1 # InitF_16F16
 0 1 0 0 0 99 -1 # InitF_17F17
 0 1 0 0 0 99 -1 # InitF_18F18
 0 1 0 0 0 99 -1 # InitF_19F19
 0 1 0 0 0 99 -1 # InitF_20F20
 0 1 0 0 0 99 -1 # InitF_21F21
#
#_Q_setup
 # Q_type options:  <0=mirror, 0=median_float, 1=mean_float, 2=parameter, 3=parm_w_random_dev, 4=parm_w_randwalk, 5=mean_unbiased_float_assign_to_parm
#_for_env-var:_enter_index_of_the_env-var_to_be_linked
#_Den-dep  env-var  extra_se  Q_type
 0 0 0 0 # 1 F1
 0 0 0 0 # 2 F2
 0 0 0 0 # 3 F3
 0 0 0 0 # 4 F4
 0 0 0 0 # 5 F5
 0 0 0 0 # 6 F6
 0 0 0 0 # 7 F7
 0 0 0 0 # 8 F8
 0 0 0 0 # 9 F9
 0 0 0 0 # 10 F10
 0 0 0 0 # 11 F11
 0 0 0 0 # 12 F12
 0 0 0 0 # 13 F13
 0 0 0 0 # 14 F14
 0 0 0 0 # 15 F15
 0 0 0 0 # 16 F16
 0 0 0 0 # 17 F17
 0 0 0 0 # 18 F18
 0 0 0 0 # 19 F19
 0 0 0 0 # 20 F20
 0 0 0 0 # 21 F21
 0 0 0 0 # 22 S1
 0 0 0 0 # 23 S2
 0 0 0 0 # 24 S3
 0 0 0 0 # 25 S4
 0 0 0 0 # 26 S5
#
#_Cond 0 #_If q has random component, then 0=read one parm for each fleet with random q; 1=read a parm for each year of index
#_Q_parms(if_any)
#
#_size_selex_types
#_Pattern Discard Male Special
 24 0 0 0 # 1 F1
 24 0 0 0 # 2 F2
 24 0 0 0 # 3 F3
 24 0 0 0 # 4 F4
 24 0 0 0 # 5 F5
 24 0 0 0 # 6 F6
 24 0 0 0 # 7 F7
 24 0 0 0 # 8 F8
 24 0 0 0 # 9 F9
 24 0 0 0 # 10 F10
 24 0 0 0 # 11 F11
 24 0 0 0 # 12 F12
 24 0 0 0 # 13 F13
 24 0 0 0 # 14 F14
 5 0 0 9 # 15 F15
 24 0 0 0 # 16 F16
 24 0 0 0 # 17 F17
 5 0 0 9 # 18 F18
 24 0 0 0 # 19 F19
 24 0 0 0 # 20 F20
 24 0 0 0 # 21 F21
 5 0 0 3 # 22 S1
 5 0 0 7 # 23 S2
 5 0 0 10 # 24 S3
 5 0 0 11 # 25 S4
 5 0 0 13 # 26 S5
#
#_age_selex_types
#_Pattern ___ Male Special
 10 0 0 0 # 1 F1
 10 0 0 0 # 2 F2
 10 0 0 0 # 3 F3
 10 0 0 0 # 4 F4
 10 0 0 0 # 5 F5
 10 0 0 0 # 6 F6
 10 0 0 0 # 7 F7
 10 0 0 0 # 8 F8
 10 0 0 0 # 9 F9
 10 0 0 0 # 10 F10
 10 0 0 0 # 11 F11
 10 0 0 0 # 12 F12
 10 0 0 0 # 13 F13
 10 0 0 0 # 14 F14
 10 0 0 0 # 15 F15
 10 0 0 0 # 16 F16
 10 0 0 0 # 17 F17
 10 0 0 0 # 18 F18
 10 0 0 0 # 19 F19
 10 0 0 0 # 20 F20
 10 0 0 0 # 21 F21
 10 0 0 0 # 22 S1
 10 0 0 0 # 23 S2
 10 0 0 0 # 24 S3
 10 0 0 0 # 25 S4
 10 0 0 0 # 26 S5
#_LO HI INIT PRIOR PR_type SD PHASE env-var use_dev dev_minyr dev_maxyr dev_stddev Block Block_Fxn
 10 199 64.4918 74 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_1P_1_F1
 -15 15 -14.0066 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_1P_2_F1
 -15 15 4.5154 5.16 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_1P_3_F1
 -15 15 7.08438 7.19 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_1P_4_F1
 -15 15 -7.2158 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_1P_5_F1
 -15 15 -2.52686 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_1P_6_F1
 10 199 189.536 100 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_2P_1_F2
 -15 15 2.50195 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_2P_2_F2
 -15 15 9.12682 5.16 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_2P_3_F2
 -15 15 0.275686 7.34 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_2P_4_F2
 -15 15 -14.5132 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_2P_5_F2
 -15 15 2.39519 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_2P_6_F2
 10 199 128.624 126 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_3P_1_F3
 -15 15 -0.0289477 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_3P_2_F3
 -15 15 7.3342 7.19 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_3P_3_F3
 -15 25 25 25 -1 99 -3 0 0 0 0 0.5 0 0 # SizeSel_3P_4_F3
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_3P_5_F3
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_3P_6_F3
 10 199 70.5228 66 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_4P_1_F4
 -15 15 -12.9939 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_4P_2_F4
 -15 15 5.21716 4.6 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_4P_3_F4
 -15 15 6.31896 5.9 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_4P_4_F4
 -15 15 -13.6747 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_4P_5_F4
 -15 15 -4.22585 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_4P_6_F4
 10 199 44.756 48 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_5P_1_F5
 -15 15 -14.8973 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_5P_2_F5
 -15 15 4.50389 5.16 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_5P_3_F5
 -15 15 5.41552 4.69 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_5P_4_F5
 -15 15 -13.954 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_5P_5_F5
 -15 15 -4.25176 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_5P_6_F5
 10 199 158.897 128 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_6P_1_F6
 -15 15 -14.1265 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_6P_2_F6
 -15 15 8.94536 8.28 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_6P_3_F6
 -15 15 -7.22918 5.31 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_6P_4_F6
 -15 15 -14.8073 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_6P_5_F6
 -15 15 -2.22457 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_6P_6_F6
 10 199 131.699 126 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_7P_1_F7
 -15 15 -2.43122 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_7P_2_F7
 -15 15 7.27346 6.72 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_7P_3_F7
 -15 25 25 25 -1 99 -3 0 0 0 0 0.5 0 0 # SizeSel_7P_4_F7
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_7P_5_F7
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_7P_6_F7
 10 199 48.5028 46 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_8P_1_F8
 -15 15 -4.26208 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_8P_2_F8
 -15 15 4.14822 2.97 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_8P_3_F8
 -15 15 4.69136 5.61 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_8P_4_F8
 -15 15 -8.25834 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_8P_5_F8
 -15 15 -2.88357 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_8P_6_F8
 10 199 49.9039 50 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_9P_1_F9
 -15 15 -14.681 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_9P_2_F9
 -15 15 4.69993 5.31 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_9P_3_F9
 -15 15 3.91771 4.06 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_9P_4_F9
 -15 15 -5.8567 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_9P_5_F9
 -15 15 -1.72188 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_9P_6_F9
 10 199 129.778 130 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_10P_1_F10
 -15 15 -0.0271546 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_10P_2_F10
 -15 15 6.86552 6.3 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_10P_3_F10
 -15 25 25 25 -1 99 -3 0 0 0 0 0.5 0 0 # SizeSel_10P_4_F10
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_10P_5_F10
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_10P_6_F10
 10 199 134.984 126 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_11P_1_F11
 -15 15 -0.0233666 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_11P_2_F11
 -15 15 7.09479 6.5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_11P_3_F11
 -15 25 25 25 -1 99 -3 0 0 0 0 0.5 0 0 # SizeSel_11P_4_F11
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_11P_5_F11
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_11P_6_F11
 10 199 56.9289 52 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_12P_1_F12
 -15 15 -14.2991 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_12P_2_F12
 -15 15 4.99778 5.94 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_12P_3_F12
 -15 15 6.28547 5.78 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_12P_4_F12
 -15 15 -5.19456 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_12P_5_F12
 -15 15 -1.70531 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_12P_6_F12
 10 199 130.497 126 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_13P_1_F13
 -15 15 -2.45496 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_13P_2_F13
 -15 15 7.16607 7.19 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_13P_3_F13
 -15 25 25 25 -1 99 -3 0 0 0 0 0.5 0 0 # SizeSel_13P_4_F13
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_13P_5_F13
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_13P_6_F13
 10 199 63.0907 60 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_14P_1_F14
 -15 15 -3.75641 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_14P_2_F14
 -15 15 6.34995 5.62 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_14P_3_F14
 -15 15 2.12637 3.59 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_14P_4_F14
 -15 15 -12.5937 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_14P_5_F14
 -15 15 -1.08116 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_14P_6_F14
 1 14 1 1 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_15P_1_F15
 60 200 95 95 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_15P_2_F15
 10 199 57.274 56 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_16P_1_F16
 -15 15 -14.7493 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_16P_2_F16
 -15 15 4.15912 4.22 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_16P_3_F16
 -15 15 1.60829 3.59 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_16P_4_F16
 -15 15 -4.0496 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_16P_5_F16
 -15 15 -1.18008 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_16P_6_F16
 10 199 55.7932 56 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_17P_1_F17
 -15 15 -14.916 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_17P_2_F17
 -15 15 3.8148 3.91 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_17P_3_F17
 -15 15 3.04216 3.28 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_17P_4_F17
 -15 15 -3.92137 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_17P_5_F17
 -15 15 -3.22261 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_17P_6_F17
 1 14 1 1 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_18P_1_F18
 60 200 95 95 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_18P_2_F18
 10 199 129.966 132 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_19P_1_F19
 -15 15 -0.00923558 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_19P_2_F19
 -15 15 4.9902 5.47 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_19P_3_F19
 -15 25 25 25 -1 99 -3 0 0 0 0 0.5 0 0 # SizeSel_19P_4_F19
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_19P_5_F19
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_19P_6_F19
 10 199 48.9664 48 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_20P_1_F20
 -15 15 -14.6694 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_20P_2_F20
 -15 15 3.80103 4.53 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_20P_3_F20
 -15 15 4.28862 4.22 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_20P_4_F20
 -15 15 -7.2956 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_20P_5_F20
 -15 15 -2.71566 -15 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_20P_6_F20
 10 199 144.63 134 -1 99 2 0 0 0 0 0.5 0 0 # SizeSel_21P_1_F21
 -15 15 -0.00249491 -5 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_21P_2_F21
 -15 15 6.81699 6.72 -1 99 3 0 0 0 0 0.5 0 0 # SizeSel_21P_3_F21
 -15 25 25 25 -1 99 -3 0 0 0 0 0.5 0 0 # SizeSel_21P_4_F21
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_21P_5_F21
 -999 -999 -999 -15 -1 99 -2 0 0 0 0 0.5 0 0 # SizeSel_21P_6_F21
 1 14 1 1 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_22P_1_S1
 60 200 95 95 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_22P_2_S1
 1 14 1 1 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_23P_1_S2
 60 200 95 95 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_23P_2_S2
 1 14 1 1 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_24P_1_S3
 60 200 95 95 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_24P_2_S3
 1 14 1 1 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_25P_1_S4
 60 200 95 95 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_25P_2_S4
 1 14 1 1 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_26P_1_S5
 60 200 95 95 0 1000 -99 0 0 0 0 0.5 0 0 # SizeSel_26P_2_S5
#_Cond 0 #_custom_sel-env_setup (0/1) 
#_Cond -2 2 0 0 -1 99 -2 #_placeholder when no enviro fxns
#_Cond 0 #_custom_sel-blk_setup (0/1) 
#_Cond -2 2 0 0 -1 99 -2 #_placeholder when no block usage
#_Cond No selex parm trends 
#_Cond -4 # placeholder for selparm_Dev_Phase
#_Cond 0 #_env/block/dev_adjust_method (1=standard; 2=logistic trans to keep in base parm bounds; 3=standard w/ no bound check)
#
# Tag loss and Tag reporting parameters go next
1 # TG_custom:  0=no read; 1=read
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_1
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_2
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_3
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_4
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_5
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_6
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_7
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_8
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_9
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_10
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_11
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_12
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_13
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_14
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_15
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_16
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_17
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_18
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_19
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_20
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_21
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_22
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_23
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_24
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_25
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_26
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_27
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_28
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_29
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_30
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_31
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_32
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_33
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_34
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_35
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_36
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_37
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_38
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_39
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_40
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_41
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_42
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_43
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_44
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_45
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_46
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_47
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_48
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_49
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_50
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_51
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_52
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_53
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_54
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_55
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_56
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_57
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_58
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_59
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_60
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_61
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_62
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_init_63
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_1
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_2
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_3
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_4
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_5
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_6
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_7
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_8
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_9
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_10
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_11
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_12
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_13
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_14
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_15
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_16
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_17
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_18
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_19
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_20
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_21
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_22
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_23
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_24
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_25
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_26
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_27
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_28
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_29
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_30
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_31
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_32
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_33
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_34
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_35
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_36
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_37
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_38
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_39
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_40
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_41
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_42
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_43
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_44
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_45
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_46
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_47
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_48
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_49
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_50
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_51
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_52
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_53
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_54
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_55
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_56
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_57
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_58
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_59
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_60
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_61
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_62
 -10 10 -9 -9 1 0.001 -4 0 0 0 0 0 0 0 # TG_loss_chronic_63
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_1
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_2
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_3
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_4
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_5
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_6
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_7
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_8
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_9
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_10
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_11
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_12
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_13
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_14
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_15
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_16
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_17
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_18
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_19
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_20
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_21
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_22
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_23
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_24
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_25
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_26
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_27
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_28
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_29
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_30
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_31
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_32
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_33
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_34
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_35
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_36
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_37
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_38
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_39
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_40
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_41
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_42
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_43
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_44
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_45
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_46
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_47
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_48
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_49
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_50
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_51
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_52
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_53
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_54
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_55
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_56
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_57
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_58
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_59
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_60
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_61
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_62
 1 10 2 2 1 0.001 -4 0 0 0 0 0 0 0 # TG_overdispersion_63
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_1
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_2
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_3
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_4
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_5
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_6
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_7
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_8
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_9
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_10
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_11
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_12
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_13
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_14
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_15
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_16
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_17
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_18
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_19
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_20
 -10 10 1.3863 1.3863 1 0.001 -4 0 0 0 0 0 0 0 # TG_report_fleet:_21
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_1
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_2
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_3
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_4
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_5
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_6
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_7
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_8
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_9
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_10
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_11
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_12
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_13
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_14
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_15
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_16
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_17
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_18
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_19
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_20
 -4 0 0 0 0 2 -4 0 0 0 0 0 0 0 # TG_rpt_decay_fleet:_21
#
1 #_Variance_adjustments_to_input_values
#_fleet: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 
  0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 #_add_to_survey_CV
  0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 #_add_to_discard_stddev
  0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 #_add_to_bodywt_CV
  1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 #_mult_by_lencomp_N
  1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 #_mult_by_agecomp_N
  1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 #_mult_by_size-at-age_N
#
1 #_maxlambdaphase
1 #_sd_offset
#
0 # number of changes to make to default Lambdas (default value is 1.0)
# Like_comp codes:  1=surv; 2=disc; 3=mnwt; 4=length; 5=age; 6=SizeFreq; 7=sizeage; 8=catch; 
# 9=init_equ_catch; 10=recrdev; 11=parm_prior; 12=parm_dev; 13=CrashPen; 14=Morphcomp; 15=Tag-comp; 16=Tag-negbin
#like_comp fleet/survey  phase  value  sizefreq_method
#
# lambdas (for info only; columns are phases)
#  0 #_CPUE/survey:_1
#  0 #_CPUE/survey:_2
#  0 #_CPUE/survey:_3
#  0 #_CPUE/survey:_4
#  0 #_CPUE/survey:_5
#  0 #_CPUE/survey:_6
#  0 #_CPUE/survey:_7
#  0 #_CPUE/survey:_8
#  0 #_CPUE/survey:_9
#  0 #_CPUE/survey:_10
#  0 #_CPUE/survey:_11
#  0 #_CPUE/survey:_12
#  0 #_CPUE/survey:_13
#  0 #_CPUE/survey:_14
#  0 #_CPUE/survey:_15
#  0 #_CPUE/survey:_16
#  0 #_CPUE/survey:_17
#  0 #_CPUE/survey:_18
#  0 #_CPUE/survey:_19
#  0 #_CPUE/survey:_20
#  0 #_CPUE/survey:_21
#  1 #_CPUE/survey:_22
#  1 #_CPUE/survey:_23
#  1 #_CPUE/survey:_24
#  1 #_CPUE/survey:_25
#  1 #_CPUE/survey:_26
#  1 #_lencomp:_1
#  1 #_lencomp:_2
#  1 #_lencomp:_3
#  1 #_lencomp:_4
#  1 #_lencomp:_5
#  1 #_lencomp:_6
#  1 #_lencomp:_7
#  1 #_lencomp:_8
#  0 #_lencomp:_9
#  1 #_lencomp:_10
#  1 #_lencomp:_11
#  1 #_lencomp:_12
#  1 #_lencomp:_13
#  1 #_lencomp:_14
#  1 #_lencomp:_15
#  1 #_lencomp:_16
#  1 #_lencomp:_17
#  0 #_lencomp:_18
#  1 #_lencomp:_19
#  1 #_lencomp:_20
#  1 #_lencomp:_21
#  0 #_lencomp:_22
#  0 #_lencomp:_23
#  0 #_lencomp:_24
#  0 #_lencomp:_25
#  0 #_lencomp:_26
#  1 #_init_equ_catch
#  1 #_recruitments
#  1 #_parameter-priors
#  1 #_parameter-dev-vectors
#  1 #_crashPenLambda
#  1 #_TG-comp_group:_1
#  1 #_TG-comp_group:_2
#  1 #_TG-comp_group:_3
#  1 #_TG-comp_group:_4
#  1 #_TG-comp_group:_5
#  1 #_TG-comp_group:_6
#  1 #_TG-comp_group:_7
#  1 #_TG-comp_group:_8
#  1 #_TG-comp_group:_9
#  1 #_TG-comp_group:_10
#  1 #_TG-comp_group:_11
#  1 #_TG-comp_group:_12
#  1 #_TG-comp_group:_13
#  1 #_TG-comp_group:_14
#  1 #_TG-comp_group:_15
#  1 #_TG-comp_group:_16
#  1 #_TG-comp_group:_17
#  1 #_TG-comp_group:_18
#  1 #_TG-comp_group:_19
#  1 #_TG-comp_group:_20
#  1 #_TG-comp_group:_21
#  1 #_TG-comp_group:_22
#  1 #_TG-comp_group:_23
#  1 #_TG-comp_group:_24
#  1 #_TG-comp_group:_25
#  1 #_TG-comp_group:_26
#  1 #_TG-comp_group:_27
#  1 #_TG-comp_group:_28
#  1 #_TG-comp_group:_29
#  1 #_TG-comp_group:_30
#  1 #_TG-comp_group:_31
#  1 #_TG-comp_group:_32
#  1 #_TG-comp_group:_33
#  1 #_TG-comp_group:_34
#  1 #_TG-comp_group:_35
#  1 #_TG-comp_group:_36
#  1 #_TG-comp_group:_37
#  1 #_TG-comp_group:_38
#  1 #_TG-comp_group:_39
#  1 #_TG-comp_group:_40
#  1 #_TG-comp_group:_41
#  1 #_TG-comp_group:_42
#  1 #_TG-comp_group:_43
#  1 #_TG-comp_group:_44
#  1 #_TG-comp_group:_45
#  1 #_TG-comp_group:_46
#  1 #_TG-comp_group:_47
#  1 #_TG-comp_group:_48
#  1 #_TG-comp_group:_49
#  1 #_TG-comp_group:_50
#  1 #_TG-comp_group:_51
#  1 #_TG-comp_group:_52
#  1 #_TG-comp_group:_53
#  1 #_TG-comp_group:_54
#  1 #_TG-comp_group:_55
#  1 #_TG-comp_group:_56
#  1 #_TG-comp_group:_57
#  1 #_TG-comp_group:_58
#  1 #_TG-comp_group:_59
#  1 #_TG-comp_group:_60
#  1 #_TG-comp_group:_61
#  1 #_TG-comp_group:_62
#  1 #_TG-comp_group:_63
#  1 #_TG-negbin_group:_1
#  1 #_TG-negbin_group:_2
#  1 #_TG-negbin_group:_3
#  1 #_TG-negbin_group:_4
#  1 #_TG-negbin_group:_5
#  1 #_TG-negbin_group:_6
#  1 #_TG-negbin_group:_7
#  1 #_TG-negbin_group:_8
#  1 #_TG-negbin_group:_9
#  1 #_TG-negbin_group:_10
#  1 #_TG-negbin_group:_11
#  1 #_TG-negbin_group:_12
#  1 #_TG-negbin_group:_13
#  1 #_TG-negbin_group:_14
#  1 #_TG-negbin_group:_15
#  1 #_TG-negbin_group:_16
#  1 #_TG-negbin_group:_17
#  1 #_TG-negbin_group:_18
#  1 #_TG-negbin_group:_19
#  1 #_TG-negbin_group:_20
#  1 #_TG-negbin_group:_21
#  1 #_TG-negbin_group:_22
#  1 #_TG-negbin_group:_23
#  1 #_TG-negbin_group:_24
#  1 #_TG-negbin_group:_25
#  1 #_TG-negbin_group:_26
#  1 #_TG-negbin_group:_27
#  1 #_TG-negbin_group:_28
#  1 #_TG-negbin_group:_29
#  1 #_TG-negbin_group:_30
#  1 #_TG-negbin_group:_31
#  1 #_TG-negbin_group:_32
#  1 #_TG-negbin_group:_33
#  1 #_TG-negbin_group:_34
#  1 #_TG-negbin_group:_35
#  1 #_TG-negbin_group:_36
#  1 #_TG-negbin_group:_37
#  1 #_TG-negbin_group:_38
#  1 #_TG-negbin_group:_39
#  1 #_TG-negbin_group:_40
#  1 #_TG-negbin_group:_41
#  1 #_TG-negbin_group:_42
#  1 #_TG-negbin_group:_43
#  1 #_TG-negbin_group:_44
#  1 #_TG-negbin_group:_45
#  1 #_TG-negbin_group:_46
#  1 #_TG-negbin_group:_47
#  1 #_TG-negbin_group:_48
#  1 #_TG-negbin_group:_49
#  1 #_TG-negbin_group:_50
#  1 #_TG-negbin_group:_51
#  1 #_TG-negbin_group:_52
#  1 #_TG-negbin_group:_53
#  1 #_TG-negbin_group:_54
#  1 #_TG-negbin_group:_55
#  1 #_TG-negbin_group:_56
#  1 #_TG-negbin_group:_57
#  1 #_TG-negbin_group:_58
#  1 #_TG-negbin_group:_59
#  1 #_TG-negbin_group:_60
#  1 #_TG-negbin_group:_61
#  1 #_TG-negbin_group:_62
#  1 #_TG-negbin_group:_63
0 # (0/1) read specs for more stddev reporting 
 # 0 1 -1 5 1 5 1 -1 5 # placeholder for selex type, len/age, year, N selex bins, Growth pattern, N growth ages, NatAge_area(-1 for all), NatAge_yr, N Natages
 # placeholder for vector of selex bins to be reported
 # placeholder for vector of growth ages to be reported
 # placeholder for vector of NatAges ages to be reported
999

